Microsoft Fax Service Manager

This is preliminary documentation and subject to change

Microsoft Fax Service Manager enables you to configure and manage your fax resources. Using Microsoft Fax Service Manager you can configure and prioritize fax devices, specify incoming routing procedures, create rules for outgoing faxes, control archiving, and create and edit shared cover pages.

For more information, see:

  • Overview
  • How To...
  • Concepts
  • Troubleshooting and Additional Resources


Overview

Microsoft Fax is an extensible fax platform that allows users within an organization to send and receive faxes, using local fax devices connected to the user's computer, or centralized fax devices located on a network server. Centralizing devices on a server, instead of locating them on desktop computers, reduces acquisition and maintenance costs. Remote administration enables administrators to remotely configure and monitor the system, send and receive faxes, and configure archiving of incoming and outgoing faxes.

Microsoft Fax helps an organization to better manage and monitor its fax requirements, managing fax resources using servers and administrators. Server-based technology means that the organization can share all of its fax resources rather providing hardware for individual users.

Microsoft Fax features

Here are some of the key features of Microsoft Fax.

  • Centralized fax devices. Users can share network fax resources.
  • Outgoing faxes. You can define outgoing fax routing rules for particular destinations, and specify which fax device will be used with these rules. Fax transmissions can be scheduled at discount rates times, and the use of cover pages and branding banners for outgoing faxes can be controlled.
  • Incoming faxes. You can define routing methods to specify how incoming faxes should be handled. In addition, third-party vendors can extend these basic routing methods, for added functionality.
  • Multiple-recipient faxes. You can send a fax simultaneously to multiple recipients.
  • Archiving. You can archive incoming and outgoing faxes, and this archiving mechanism can be configured in accordance with your system resources.
  • Security. Security permissions can be configured, providing full control of which users and groups are allowed to carry out specific fax tasks.
  • Specify device order. Fax devices can be ordered to prioritize device usage for outgoing faxes.
  • Delivery notification. You can be informed if sent faxes have reached their destination, either by pop-up messages or e-mail receipts.
  • Central point of activity. There is a single user interface for fax, including sending and receiving faxes, and monitoring fax activity.
  • Outlook address facilities. You can use the address capabilities of Microsoft Outlook, as well as the Windows Address Book, to address faxes sent through Outlook.
  • Fax previews. You can preview your faxes before sending them, using the Send Fax wizard.

The easy-to-use Microsoft Fax Service Manager enables administrators to:

  • Start and stop the service.
  • Manage fax devices.
  • Create routing rules.
  • Monitor fax activity in the service.
  • Configure the way the service sends delivery receipts by e-mail.
  • Set Event Log sensitivity levels for various fax error types.
  • Configure the logging of incoming and outgoing fax transmissions.
  • Enable branding of banners on outgoing faxes.
  • Create and edit server-based cover pages.
  • Allow users to send personal cover pages with their faxes.
  • Manage security permissions, ownership, and auditing.
  • Configure the archiving of incoming and outgoing faxes.

An administrator can control which users can send fax documents and various aspects of the sending process. All correspondence can be archived in a configured central storage.


How To...

  • Manage Fax Printers
  • Manage Fax Devices
  • Manage Incoming Faxes
  • Manage Outgoing Faxes
  • Manage Fax Activity


Manage fax printers

  • Configure fax printer properties
  • Configure fax printer preferences
  • Configure fax printer sharing
  • Control fax printer activity


Configure Fax Printer Properties

To configure fax printer properties

This content is not available in this preliminary release


Configure Fax Printer Preferences

To configure fax printer preferences

This content is not available in this preliminary release


Configure Fax Printer Sharing

To configure fax printer sharing

This content is not available in this preliminary release


Control Fax Printer Activity

To control fax printer activity

This content is not available in this preliminary release


Manage Fax Devices

  • Add or remove a device
  • Configure device properties
  • Configure device groups


Add or remove a device

To add or remove a device

Any Plug and Play fax device will be detected and installed automatically when it is plugged in. Once the device has been installed, restart the Microsoft Fax service, refresh the console display, and the new device will appear in the Microsoft Fax Service Manager console. The new device is located as a sub node of Devices, and in the details pane of the Devices node.

Removing a device works in a similar way. After unplugging a device, the Microsoft Fax service should be restarted, the console display refreshed, and the device will no longer be displayed in the Microsoft Fax Service Manager.

To stop and start the Microsoft Fax service

  1. Open the Microsoft Fax Service Manager console.
  2. In the console tree, right-click Fax.
  3. To Stop the service, click Stop.
  4. To start the service, click the Start.
  5. Press F5 to refresh the console display.

Note

  • To open Microsoft Fax Service Manager, click Start, point to Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Administration.

Related Topics

Managing Devices


Configure Device Properties

  • Enable devices
  • Specify device description
  • Specify the order of sending devices
  • Specify device transmission settings
  • Enable adaptive answering


Enable devices

To enable devices

  1. Open Microsoft Fax Service Manager.
  2. In the console tree, right-click the device you want to configure, and then click the Send or Receive menu command to enable sending or receiving on that device. To stop the device sending or receiving, click Send or Receive again to uncheck the option.

    Where?

    • Fax (Local)
    • Devices and Providers
    • Devices
    • device

Notes

  • To open Microsoft Fax Service Manager, click Start, point to Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Administration.
  • You can immediately send faxes with a newly added device, but you cannot receive faxes until you specifically enable this option.
  • Alternatively, you can configure devices to receive and send on the Action menu. Click a device, and then click the Send or Receive menu command to enable sending or receiving on that device.
  • You can also enable devices to receive and send on the Properties sheet of each device. Right-click a device, and then click Properties. In the Transmission settings box, select or clear the required option.
  • In addition, you can set devices to receive and send through Printers and Faxes. For this option, click Start, point to Settings, and then click Printers and Faxes. Right-click Fax, and then click Properties. On the Devices tab, right-click a device appearing in the device list, and then click Send or Receive, to select the required setting.

Related Topics

Administering fax devices


To specify device description

  1. Open Microsoft Fax Service Manager.
  2. In the console tree, right-click the device you want to configure, and then click Properties.

    Where?

    • Fax (Local)
    • Devices and Providers
    • Devices
    • device
  3. On the General tab, type a description of the device.

Notes

  • To open Microsoft Fax Service Manager, click Start, point to Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Administration.
  • A description is optional, but adding technical information about the device or model number may help you differentiate between multiple devices.


Specify the Order of Sending Devices

To specify the order of sending devices

  1. Click Start, point to Settings, and click Printers and Faxes.
  2. Right-click your fax printer, and then click Properties.
  3. On the Devices tab, use the up and down arrows to set the priority order for devices configured to send faxes.

Notes

  • Devices with lower priority are used if higher priority devices are unavailable or busy.


Specify device transmission settings

To specify device transmission settings

  1. Open Microsoft Fax Service Manager.
  2. In the console tree, right-click the device that you want to configure, and then click Properties.

    Where?

    • Fax (Local)
    • Devices and Providers
    • Devices
    • device
  3. On the General tab:
    • If you want to change the specified number of rings before the device answers, enable the device to receive and then type the required number of rings in Rings before answering.
    • If you want to enter a Called Subscription IDentifier (CSID), enable the device to receive and then type a CSID in Called Subscriber ID (CSID).
    • If you want to enter a Transmitting Station IDentifier (TSID), enable the device to send and then type a TSID in Transmitting Station ID (TSID).

Notes

  • To open Microsoft Fax Service Manager, click Start, point to Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Administration.
  • You must enable the device to receive faxes before you can specify the number of rings allowed before the device answers.
  • CSID is a text identifier that will be transmitted when someone sends a faxes to a device enabled to receive. It appears in the display of the fax machine that sends the fax. This string is often a combination of the fax or telephone number, and the name of the business. It is often the same as the TSID.
  • TSID is a text identifier that appears on faxes sent from devices enabled to send. It appears in the display of recipient fax machines to which the fax is sent. TSID is often a combination of the fax or telephone number, and the name of the business.

Related Topics

Administering fax devices


Enable Adaptive Answering

To enable adaptive answering

  1. Open Microsoft Fax Service Manager.
  2. In the console tree, right-click the device you want to configure, and then click Properties.

    Where?

    • Fax (Local)
    • Devices and Providers
    • Devices
    • device
  3. On the (service provider FSP) tab, select Enable Adaptive Answering.

Notes

  • To open Microsoft Fax Service Manager, click Start, point to Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Administration.
  • It should be noted that even though you can select this option, it will only be implemented if your fax device supports adaptive answering. Check documentation for the device.
  • If adaptive answering fails when call is answered, the call will be disconnected immediately.
  • To disable the feature, deselect this option.

Related Topics

    Adaptive answering


Configure Device Groups

  • Create a group
  • Delete a group
  • Add a device to a group
  • Delete a device from a group
  • Specify device order within a group


Create a group

To create a group

  1. Open Microsoft Fax Service Manager.
  2. In the console tree, right-click Groups, point to New, and then click Group....

    Where?

    • Fax (Local)
    • Outgoing Routing
    • Groups
  3. Type a group name.

Notes

  • To open Microsoft Fax Service Manager, click Start, point to Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Administration.
  • Alternatively, you can also create a group on the Action menu. In the console tree, click Groups. On the Action menu, point to New, and then click Group. Type a group name.
  • A newly added group will appear with a "Note" sign (a red X) over the icon until you have added a device to it.

Related Topics

Groups


Delete a group

To delete a group

  1. Open Microsoft Fax Service Manager.
  2. In the console tree, click Groups.

    Where?

    • Fax (Local)
    • Outgoing Routing
    • Groups
  3. In the details pane, right-click a group and then click Delete.
  4. Click Yes to confirm.

Notes

  • To open Microsoft Fax Service Manager, click Start, point to Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Administration.
  • Alternatively, you can delete a group on the Action menu or toolbar. Click to select a group in the console tree. On the Action menu, click Delete, or on the toolbar, click the Delete button.

Related Topics

Groups


Add a device to a group

To add a device to a group

  1. Open Microsoft Fax Service Manager.
  2. In the console tree, click Groups.

    Where?

    • Fax (Local)
    • Outgoing Routing
    • Groups
  3. In the details pane, right-click a group, point to New, and then click Device(s).
  4. Click a device in the list, and then click OK.

Notes

  • To open Microsoft Fax Service Manager, click Start, point to Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Administration.
  • Alternatively, you can add a new device to a group on the Action menu. Click in the console tree to select a group. On the Action menu, point to New, and then click Device(s). Click a device in the list to add it to the group.
  • When a group contains multiple devices, outgoing faxes are processed by the first available device in the group according to the order in which they appear in the details pane for the group.

Related Topics

Groups


Delete a device from a group

To delete a device from a group

  1. Open Microsoft Fax Service Manager.
  2. In the console tree, click a group.

    Where?

    • Fax (Local)
    • Outgoing Routing
    • Groups
    • group
  3. In the details pane, right-click a device and then click Delete.
  4. Click Yes to confirm.

Notes

  • To open Microsoft Fax Service Manager, click Start, point to Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Administration.
  • You can also delete a device from a group on the Action menu and on the toolbar. First, click a device. On the Action menu, click Delete, or on the toolbar, click the Delete button. In either case, click Yes to confirm.

Related Topics

Groups


Specify device order within a group

To specify device order within a group

  1. Open Microsoft Fax Service Manager.
  2. In the console tree, click a group.

    Where?

    • Fax (Local)
    • Outgoing Routing
    • Groups
    • group
  3. In the details pane, right-click a device, and then click Move up or Move down.

Notes

  • To open Microsoft Fax Service Manager, click Start, point to Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Administration.
  • You can also change the order of devices within a group on the Action menu and on the toolbar. First, click a device. On the Action menu, click Move up or Move down, or on the toolbar, click the up or down arrow button.

Related Topics

Groups


Manage Incoming Faxes

  • Configure incoming routing
  • Specify the Inbox archive location
  • Enable logging for incoming faxes


Configure Incoming Routing

  • Configure incoming methods
  • Specify the order of incoming methods


Configure incoming methods

To configure incoming methods

  1. Open Microsoft Fax Service Manager.
  2. In the console tree, click Incoming Methods.

    Where?

    • Fax (Local)
    • Devices and Providers
    • Devices
    • device
    • Incoming Methods
  3. In the details pane, right-click the required method, and then click Properties.
  4. Each incoming method can be configured:
    • Store in a folder. On the Save tab, type or browse to the path of the directory where the incoming faxes will be stored.
    • Route through e-mail. On the E-mail tab, type the e-mail address to which incoming faxes will be sent.
    • Print. On the Print tab, type or browse the UNC path to the printer that will print the incoming faxes.

Notes

  • To open Microsoft Fax Service Manager, click Start, point to Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Administration.
  • Third-party vendors have the ability to develop additional incoming routing methods. You can determine the order in which the new and existing methods appear.

Related Topics

Incoming Methods


Specify the order of incoming methods

To specify the order of incoming methods

  1. Open Microsoft Fax Service Manager.
  2. In the console tree, click Global Methods.

    Where?

    • Fax (Local)
    • Incoming routing
    • Global Methods
  3. In the details pane, right-click the method that you want to move, and then click either Move up or Move down.

Notes

  • To open Microsoft Fax Service Manager, click Start, point to Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Administration.
  • You can also change the order of global methods on the Action menu or on the toolbar. First, click a device. On the Action menu, click Move up or Move down, or, on the toolbar, click the up or down arrow button.

Related Topics

Incoming Methods


Specify the Inbox archive location

To specify the Inbox archive location

  1. Open Microsoft Fax Service Manager.
  2. In the console tree, right-click Fax, and then click Properties.
  3. On the Inbox tab, select Archive all incoming faxes in:
  4. Type in the location for the archive folder, or click ... to browse. From an NTFS file partition, select the folder you want to use as the archive folder.
  5. If the folder you want does not exist, click Make New Folder and type a name for the new folder.
  6. Click OK to create the new folder for archiving incoming items.

Note

  • To open Microsoft Fax Service Manager, click Start, point to Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Administration.

Related Topics

  • Archiving incoming faxes


Enable logging for incoming faxes

To enable logging for incoming faxes

  1. Open Microsoft Fax Service Manager.
  2. In the console tree, right-click Fax, and then click Properties.
  3. On the Activity Logging tab, select Log Incoming Fax Activity

Note

  • To open Microsoft Fax Service Manager, click Start, point to Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Administration.

Related Topics

Logging fax activity


Manage Outgoing Faxes

  • Create or modify a server-based cover page
  • Configure Outbox properties
  • Configure outgoing rules
  • Configure delivery notification
  • Specify Sent Items archive location
  • Enable logging for outgoing faxes


Create or modify a server-based cover page

To create or modify a server-based cover page

To edit an existing template

  1. Open Microsoft Fax Service Manager.
  2. In the console tree, click Cover Pages.
  3. In the details pane, right-click the cover page you want to modify, and then click Edit.
  4. Modify the template.
  5. Do one of the following:
    • If you want the modified template to replace the default template, click the Save button, and save the template in the Documents and Settings\All Users\Documents\My Faxes\Common Cover Pages directory.
    • If you want to offer the modified template, but keep the default template, on the File menu click Save As and type another name for the .cov file, and save the template in the Documents and Settings\All Users\Documents\My Faxes\Common Cover Pages directory.

Note

  • To open Microsoft Fax Service Manager, click Start, point to Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Administration.
  • You can also access cover page templates by clicking a template in the details pane, and then, on the Action menu click Open.
  • The option of deleting an existing cover page template is performed in the same way as opening one, except that you click Delete.

To create a new default cover page

  1. Open Microsoft Fax Service Manager.
  2. In the console tree, right-click Cover Pages.

    3. Where?

    • Fax (Local)
    • Cover Pages
  3. Create the page in the Fax Cover Page Editor.
  4. Save the page in the .cov format in the default folder location.

Related Topics

Cover pages


Configure Outbox properties

  • Enable banners
  • Enable personal cover pages
  • Specify outgoing transmission settings
  • Specify automatic deletion


Enable banners

To enable banners

  1. Open Microsoft Fax Service Manager.
  2. In the console tree, right-click Fax, and then click Properties.
  3. On the Outbox tab, click Include banner.

Notes

  • To open Microsoft Fax Service Manager, click Start, point to Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Administration.
  • A banner is used to print transmission information about an outgoing fax on the edge of each of its pages in what is known as a banner. The full version of this information appears on all pages where it fits. Where it does not fit, a shorter version appears.
  • The full version of the banner includes: %1 From: %2 To: %3 Page: %4 Of %5 Pages. The values represent actual data, where:
    • %1 = Date and time at moment of transmission
    • %2 = Transmitting Station ID (TSID) (user provided or the device TSID from the service settings) + company name
    • %3 = Target phone number
    • %4 = Current page
    • %5 = Total pages
  • You cannot modify the items to be included on this list.
  • If the information in the above list does not fit into the page, the shorter banner includes only: %1 From: %2 Page: %4 Of %5 Pages.

Related Topics

Outbox options


Enable personal cover pages

To enable personal cover pages

  1. Open Microsoft Fax Service Manager.
  2. In the console tree, right-click Fax, and then click Properties.
  3. On the Outbox tab, select the Allow use of personal cover pages check box.

Note

  • To open Microsoft Fax Service Manager, click Start, point to Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Administration.

Related Topics

Outbox options


Specify outgoing transmission settings

To specify outgoing transmission settings

  1. Open Microsoft Fax Service Manager.
  2. In the console tree, right-click Fax, and then click Properties.
  3. Select the Outbox tab.
  4. Select Use device Transmitting Station ID (TSID), to include the Transmitting Station ID for a specified device in outgoing fax transmissions.
  5. Enter a value in Number of retries, to set the maximum number of retries for attempting to resend a failed fax transmission.
  6. Enter a value in Retry after, to specify how much time should elapse between attempts to retry a fax transmission.
  7. Enter a time in Discount rate start, to specify the time from which discount rates should be taken into account.
  8. Enter a time in Discount rate stop, to specify the time from which discount rates should be taken into account.

Note

  • To open Microsoft Fax Service Manager, click Start, point to Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Administration.
  • When specifying discount rate times, you do not need to specify exact discount rate hours. Rather, you specify when discount rate hours should be taken into account.

Related Topics

Outbox options


Specify automatic deletion

To specify automatic deletion

  1. Open Microsoft Fax Service Manager.
  2. In the console tree, right-click Fax, and then click Properties.
  3. Select the Outbox tab.
  4. Select Automatically delete faxes older than, to enable automatic deletion of faxes waiting to be sent.
  5. Enter the number of days than should elapse before outgoing faxes are automatically deleted.

Note

  • To open Microsoft Fax Service Manager, click Start, point to Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Administration.

Related Topics

Outbox options


Configure outgoing rules

  • Create a rule
  • Modify a rule
  • Delete a rule


To create a rule

  1. Open Microsoft Fax Service Manager.
  2. In the console tree, right-click Rules, point to New, and then click Rule.

    Where?

    • Fax (Local)
    • Outgoing Routing
    • Rules|New|Rule
  3. Enter a country/region code for the rule. To select a country or region from a list, click Select.... You must select a country or region, even if the country or region where the fax will be sent is the same as that from which you are sending.
  4. Select Specific to limit the rule within the selected country or region, and specify the required area code. To apply the rule to the entire country or region, select All areas.
  5. If you want the rule to apply to a specific device or routing group:
    • To apply the rule to a specific device, select Device, and then select a device from the list.
    • To apply the rule to a routing group, select Routing group, and then select a group from the list.

Related Topics

Outgoing rules


Modify a rule

To modify a rule

  1. Open Microsoft Fax Service Manager.
  2. In the console tree, click Rules.

    Where?

    • Fax (Local)
    • Outgoing Routing
    • Rules
  3. In the details pane, right-click a rule, and then click Properties.
  4. Modify parameters in the same way in which you would configure a new rule.

Note

  • To open Microsoft Fax Service Manager, click Start, point to Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Administration.

Related Topics

Outgoing rules


Delete a rule

To delete a rule

In the details pane right-click a rule, and then click Delete.

Notes

  • To open Microsoft Fax Service Manager, click Start, point to Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Administration.
  • You can also delete a rule on the Action menu or on the toolbar. On the Action menu, click Delete, or on the toolbar, click the Delete button. Then click Yes.

Related Topics

Outgoing rules


Configure delivery notification

To configure delivery notification

You can enable delivery notification for outgoing fax transmissions, either with a pop-up message, or by e-mail.

  1. Open Microsoft Fax Service Manager.
  2. In the console tree, right-click Fax, and then click Properties.
  3. To receive a pop-up message confirming delivery, on the Receipts tab, click Enable message boxes as receipts
  4. To receive a e-mail confirming delivery, on the Receipts tab, click Enable SMTP e-mail receipts delivery.
  5. In From e-mail address, type the e-mail address of the sender of the receipt.
  6. In Server address, type the SMTP server address for the mail server of the administrator.
  7. In Port, type the port number.
  8. Click Authentication.
    • If anonymous access is sufficient to access the SMTP server, click Anonymous access.
    • If basic authentication access is needed, click Basic authentication. Type a username and password of the sender of the receipt.
    • If NTLM authentication is needed to access the SMTP server, click NTLM authentication.

Notes

  • To open Microsoft Fax Service Manager, click Start, point to Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Administration.
  • Fax service must be running under the user account to enable NTLM authentication.

Related Topics

    Delivery notification


Specify Sent Items archive location

To specify Sent Items archive location

  1. Open Microsoft Fax Service Manager.
  2. In the console tree, right-click Fax, and then click Properties.
  3. On the Sent Items tab, select Archive all successfully sent faxes to the following folder
  4. Type in the location for the archive folder, or click Browse... to browse. Select the folder you want to use as the archive folder.
  5. To create a new folder, click Browse..., and then click Make New Folder. Type a name for the new folder.
  6. Click OK to create the new folder for archiving successfully sent items.

Notes

  • To open Microsoft Fax Service Manager, click Start, point to Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Administration.
  • Fax service archive folders must be located in an NTFS file partition.

Related Topics

  • Archiving outgoing faxes


Enable logging for outgoing faxes

  1. Open Microsoft Fax Service Manager.
  2. In the console tree, right-click Microsoft Fax, and then click Properties.
  3. On the Activity Logging tab, select the Log Outgoing Fax Activity check box.

Note

  • To open Microsoft Fax Service Manager, click Start, point to Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Administration.

Related Topics

Logging fax activity


Manage Fax Activity

  • Control the Fax service
  • Control fax transmissions
  • Specify a user account for the Fax service
  • Specify archive rules
  • Specify event log levels
  • Specify security options


To control the fax service

  1. Open Microsoft Fax Service Manager.
  2. In the console tree, right-click Fax, and then click Start or Stop.

Notes

  • To open Microsoft Fax Service Manager, click Start, point to Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Administration.
  • You can also control activity on the Action menu or the toolbar. On the Action menu, click Start or Stop, or on the toolbar, click the Start or Stop button.
  • The Start and Stop commands provided are the equivalent of stopping and starting the service using the Services administration tool. To open this tool, click Start, point to Programs, point to Administration Tools, and then click Services. Right-click Fax service, and then click Properties. In addition to starting and stopping the fax service, the Services administration tool also allows you to pause and resume the service. Selecting Resume will restart a paused service.
  • These control mechanisms effect the entire fax service by controlling incoming, processing, and outbound faxes. In addition, if you have selected Stop, the system will not accept new outbound faxes.
  • You can start the service only from a Stopped status, not from a Paused status.
  • To control specific fax transmission options, rather than the entire Fax service, see Control fax transmissions .

    • Related Topics

    Managing Fax Activity


Control fax transmissions

  • Stop outgoing faxes
  • Stop incoming faxes


Stop outgoing faxes

To stop outgoing faxes

  1. Open Microsoft Fax Service Manager.
  2. In the console tree, right-click Fax, and then click Properties.
  3. On the General tab, to stop new faxes being submitted for sending, click Disable submission of new outgoing faxes. Faxes in the process of being transmitted are not affected.
  4. To stop faxes being sent, click Disable transmission of outgoing faxes to prevent any fax from being transmitted. New faxes may still be submitted for sending, but are not transmitted.

Note

  • To open Microsoft Fax Service Manager, click Start, point to Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Administration.
  • Stopping fax transmission could result in delays as unsent faxes build up.

Related Topics

Controlling transmission and reception


Stop incoming faxes

To stop incoming faxes

  1. Open Microsoft Fax Service Manager.
  2. In the console tree, right-click Microsoft Fax, and then click Properties.
  3. On the General tab, click Disable reception of new faxes to prevent any new fax being received.

Note

  • To open Microsoft Fax Service Manager, click Start, point to Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Administration.

Related Topics

Controlling transmission and reception


To specify a user account for the fax service

  1. Open Services, right the Fax service, and then click Properties..
  2. On the Log On tab, click This account, and enter a user name or click Browse... to find a user in the list.
  3. In Password, type the password of the user.
  4. In Confirm password, type the password of the user a second time.
  5. Restart the service for the new settings to take effect.

Note

  • To open Microsoft Fax Service Manager, click Start, point to Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Administration.


Specify archive rules

To specify archive rules

  1. Open Microsoft Fax Service Manager.
  2. In the console tree, right-click Microsoft Fax, and then click Properties.
  3. To set archive rules for successfully sent faxes, click the Sent Items tab.
  4. To set archive rules for incoming faxes, click the Inbox tab.
  5. To enable the archive warning when the archive gets full, select Generate warning in the Event Log.
  6. In the Size quota low watermark box, type the number of megabytes required to trigger the warning mechanism.
  7. In the Size quota high watermark box, type the number of megabytes required to trigger the warning mechanism.
  8. To enable the automatic deletion mechanism, select Automatically delete faxes older than.
  9. In the box provided, type the maximum number of days that a fax can remain in the archive before being deleted.

Note

  • To open Microsoft Fax Service Manager, click Start, point to Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Administration.

Related Topics

Managing Archiving


Specify event log levels

To specify event log levels

  1. Open Microsoft Fax Service Manager.
  2. In the console tree, right-click Fax, and then click Properties.
  3. On the Event Reports tab, move the sliders right or left to raise or lower sensitivity levels for the various fax error types.

Note

  • To open Microsoft Fax Service Manager, click Start, point to Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Administration.
  • Event messages, which could contain errors, warnings, or be simply informational, are divided into four groups. General, incoming, outgoing, and initialization and shutdown events.
  • Sensitivity levels for tracking each groups of events range from None to High. If you set a level to none, none of the events will be logged. Setting the sensitivity to High will ensure that all events for that particular section are logged.

Related Topics

Event Messages


Specify security options

To specify security options

  1. Open Microsoft Fax Service Manager.
  2. In the console tree, right-click Fax, and then click Properties.
  3. On the Security tab, click a user or group you want to set permissions for.

    4. If a user or group does not appear, click Add, and type the name of the user and then click OK, or use the search mechanisms provided to find the required user or group.

  4. In Permissions list, click either Allow or Deny to change permissions for each fax task.

Notes

  • To open Microsoft Fax Service Manager, click Start, point to Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Administration.
  • You can view Microsoft Fax security settings, but you must be an administrator or have administrator privileges to make changes.

Related Topics

Security


Concepts

This section provides general background information for Microsoft Fax.

  • Microsoft Fax Components
  • Managing Devices
  • Managing Incoming Faxes
  • Managing Outgoing Faxes
  • Managing Archiving
  • Managing Fax Activity


Microsoft Fax components

This content is not available for this preliminary release


Managing Devices

  • Administering Fax Devices
  • Adaptive answering
  • Incoming methods
  • Outgoing fax routing
  • Groups


Administering fax devices

All installed fax devices appear in the Devices subnode of the Fax console tree.

You can view the properties and status of a device, read or modify a description of the device, and configure its transmission settings. Those settings are:

  • Define whether the device can receive faxes and after how many rings it answers, and name the Called Subscriber IDentifier (CSID).
  • Define whether the device can send faxes and name the Transmitting Station IDentifier (TSID).

The Status column of the details pane displays one of four states for each device:

  • Offline
  • Idle
  • Sending
  • Receiving

Providers

The Providers node displays a read-only list in the details pane that includes all installed device providers, or Fax service Providers (FSPs). These providers are the base of Microsoft Fax. They manage the devices and dictate how the Fax service processes faxes. Without an FSP, faxes will neither be sent nor received.

Each FSP manages its own set of devices and has specific attributes for them. Their display in device property dialog boxes differs from one to another. Some might contain only information to view, while others might offer configuration options.

Microsoft Modem Device Provider is a default device provider that sends and receives faxes using fax modems that meet the unimodem standard. You can recognize such a modem by the Microsoft Windows logo on its box. You can view the status of providers in the details pane of the node of the provider. One of the features of Microsoft Modem Device Provider is the ability to enable or disable adaptive answering for each device it uses.

For additional information, see:

  • Manage Fax Devices


Adaptive Answering

Microsoft Fax supports adaptive answering. A modem that supports Adaptive Answering will inform Microsoft Fax if an incoming call is a data call or a fax call. The service will use this information to either accept the call as a fax or hand-off the call to remote access.

The advantage for using a modem with adaptive answering is so that you can use the same modem for receiving fax calls and incoming data calls. This also saves the expense of additional communication lines.

Among the many differences between modems, some modems distinguish between incoming data and an incoming fax upon answering a call, and some do not make that distinction. Due to lack of adaptive answering standardization between modem models, Microsoft Fax does not enable this feature by default. Therefore, you may want to test how each modem (that claims to support adaptive answering) deals with data transmissions and receiving faxes. If adaptive answering fails, the call will be immediately disconnected. If either type of call is not correctly received by the modem, you should disable the adaptive answering option for this device.

For more information, see Enable adaptive answering.


Incoming methods

You can select any, all, or none of the available incoming methods of routing independently for each fax device. You can apply more than one incoming method to an incoming fax. If an incoming method is disabled, the device skips that method and processes the incoming fax by the next selected incoming method in order. A disabled incoming method appears with an icon (a red arrow pointing down) over it in the details pane. To learn how to enable device methods, see Enable incoming methods.

Incoming Fax Flow

The order in which the incoming methods process an incoming fax can be changed. To learn how to change the order of incoming routing methods, see Specify the order of incoming methods.

Each incoming method must be configured before it will process incoming faxes. For example, these are the incoming methods that are provided and their necessary configuration steps.

Route through e-mail

  • If using NTLM authentication, you must change the service to run under a specific user account. (The anonymous access method is the default.) To learn how to run the service under a specific user account, see Specify a user account for the fax service.
  • The e-mail address that will receive the incoming faxes must be typed in the property sheet of the incoming method. To learn how to configure incoming methods to route a fax through e-mail, see Configure incoming methods.

Print. The UNC path to the printer that will print the incoming faxes must be entered.

Store in a folder. The path of the directory where the incoming faxes will be stored must be entered.

To learn how to configure incoming routing methods, see Configure incoming methods.

Note

  • If no method is enabled on a fax device but Inbox Archiving is enabled, the incoming fax is sent to the Archive folder.

Important

  • If no method is enabled on a fax device and Inbox Archiving is disabled, the incoming fax is lost.

For information, see:

  • Incoming fax routing
  • Configure incoming routing


Outgoing fax routing

You can manage outgoing faxes at various levels and with varying degrees of control from within Microsoft Fax. You can choose to route them by:

  • Creating groups of devices (or groups of types of devices).
  • Creating outgoing fax routing rules that associate destinations and devices. For instance, a specific rule could associate a device (or a group of devices) with all faxes sent to a specific domestic area code, whereas another rule could associate a different device to another domestic area code. Still another rule could associate another device to an area code within a foreign country or region code. You are unlimited in creating rules.

As a submitted fax is transmitting, it appears in the Outbox folder of Fax Console

After a fax is sent, it moves from the Outbox to the Sent Items folder of Fax Console. This folder is the archive of all successfully sent faxes. For more information about the Outbox, see Outbox options.

Outgoing fax flow and options

Outgoing routing rules

Create outgoing routing rules. These rules determine to what outgoing fax routing group or device an outgoing fax is sent. The rules use the country or region code, area code, and prefix of the recipient's phone number to determine this.

For more information, see:

Configure outgoing rules.

Configure device groups.


Groups

Groups include the fax devices that you configure together to send faxes.

Newly created groups are void of devices (indicated by an exclamation mark over the group folder icon). You must add devices to a group before the group becomes active. To learn how to create a group, see Create a group. To learn how to add a device to a group, see Add a device to a group.

A default group, that exists whether other groups exist or not, includes all devices from all groups. This All devices group cannot be deleted.

Each group can contain any or all of the installed fax devices. You can add or remove groups and add or remove devices from a group at any time. A device can belong to one or more groups simultaneously. This flexibility increases the likelihood that the system accesses an available device to send an outgoing fax. The system notes the destination of the fax, routes it to the appropriate group, and accesses the first available device in that group for transmission.

Outgoing faxes are routed to groups of single or multiple fax devices according to outgoing fax routing rules. You can create groups according to any parameters that you choose. For example, you can create different groups according to:

  • Telephone company (for example, one group for local destinations and another for domestic long distance destinations, or one group for a specific foreign destination and another for various foreign destinations). You might want the marketing department, for instance, to access faster devices than the administration department. You can include individual devices in numerous groups.
  • Location (for example, groups by floors of a building, buildings, campuses, or regions).
  • Departments or divisions.
  • Transfer speeds of lines.
  • Quality of service.
  • Any other parameter of your choice.

You can, at any time:

  • Create or delete a group.
  • Add or remove devices from a group.
  • Change the order of devices within a group.

The best configuration is one in which faxes do not spend idle time in queues but system expenses remain low. If all of the devices in a group are constantly busy (sending or receiving faxes) and faxes accumulate within queues, you might need to reconfigure the groups, improve the telephony infrastructure, or add fax devices.

Note

  • Newly created groups are void of devices (indicated by an exclamation mark over the group folder icon). You must add devices to the group before the group becomes active.

For more information, see:

Configure outgoing rules.

Configure device groups.


Managing Incoming Faxes

You can manage incoming faxes in various ways. You can set up routing for incoming faxes, control the flow of incoming faxes, and specify settings for archiving incoming faxes. v

For information about specific topics, see:

  • Incoming fax routing
  • Archiving incoming faxes


Incoming fax routing

Microsoft Fax serviceprovides three default global methods that incoming fax routing uses to process incoming faxes. These methods are:

  • Store faxes in a folder.
  • Send faxes to a printer.
  • Send faxes as e-mail messages.

The order of these methods is used globally for all devices even though you have the option to enable the methods on each device independently.

An incoming fax is routed in the order in which the methods appear in the details pane of the Global Methods, according to which methods are enabled per device. For instance, if the first method is disabled, the incoming fax is routed to the next enabled method. To learn how to manage incoming methods, see Manage Incoming Faxes.

Third-party vendors can extend the global methods of routing for incoming faxes. Extensions could include, for example, converters to various file formats that the system uses (for example, Microsoft Word documents). Other examples might be optical character recognition (OCR) based routing, Direct Dialed In, or by caller ID, CSID, or TSID.

Note

  • If no method is enabled on a fax device but Inbox Archiving is enabled, the incoming fax is sent to the Archive folder.

Important

  • If no method is enabled on a fax device and Inbox Archiving is disabled, the incoming fax will not be routed to the recipient.


Archiving incoming faxes

The Inbox of Fax Console is also the archive viewer for all incoming faxes. You can archive all incoming faxes to a specified folder (or, by default, to My Documents). You can view or modify the location of the archive folder on the Inbox tab of the Fax Properties page.

Important

  • The archive folder should preferably be located in an NTFS file partition.

In addition, you can use the following options to help limit the size of the archive by:

  • Enabling a warning to be generated in the Event Log when the archive reaches a specified quota size (not a limit).
  • Setting a high and low watermark (for the quota) that triggers the warning.
  • Enabling automatic deletion of faxes that remain in the archive a modifiable maximum number of days.

For more information, see:

Specify the Inbox archive location.

Managing Archiving.

Archiving outgoing faxes.


Managing Outgoing Faxes

You can manage outgoing faxes at various levels and with varying degrees of control from within Microsoft Fax

For additional information, see:

  • Outgoing rules
  • Outbox options
  • Cover pages
  • Delivery notification
  • Archiving outgoing faxes


Outgoing Rules

The outgoing faxes routing rules define which outgoing faxes routing group devices are used for transmitting a fax to a specific country, region, or local area code. The prefix of the recipient's phone number determines to which outgoing routing group the job is routed, according to the applied rule.

For more information, see:

Groups.

Configure device groups.

Configure outgoing rules.


Outbox options

The Outbox is the queue of all submitted outgoing faxes that have not yet been successfully sent. You can administer outgoing faxes at various levels from within Microsoft Fax on the Outbox tab.

Configuring Outbox properties

The administrator can set Outbox properties to:

  • Allow all outgoing faxes to be branded with a banner that includes transmission information (such as time and date, number of pages, and transmitting phone number). To learn how to brand a banner, see Enable banners.
  • Allow users to include their own personal cover pages when sending faxes. For more information about cover pages, see Cover Pages.
  • Enable the automatic deletion of failed faxes that have remained in the Outbox more than a specified number of days.

Configuring transmission properties

The administrator can set transmission properties to:

  • Enable the use of device Transmitting Station ID (TSID) when sending faxes. TSID is a descriptive identifying string that is sent on the pages of faxes and appears in the display of fax machines of recipients of faxes from that device. TSID is often a combination of the fax or telephone number and the name of the business.
  • Set the number of allowed retries for attempting to resend faxes after receiving a busy signal, no answer, or following any transmission failure.
  • Set the number of minutes between attempts at retrying fax transmission.
  • If the maximum number of retries has been exhausted, the user will be able to restart the transmission and the retries will reset, allowing the full number of retries again. The user will not be able to restart the transmission until the maximum number of retries is exhausted.
  • Set the start and stop times for discount transmission rates. A user can select to send faxes at discount times, without having to be aware of what these times are or if they change.


Cover pages

The first transmitted page of a fax that provides information about the message is called a cover page. Not all faxes include cover pages, and messages can be sent as cover page faxes that include only that page. Information such as recipient name and fax number, sender name and fax number, date and time of submission for transmission, number of pages in the message, and a note and/or the subject are automatically included on a cover page. Other information, depending on what is entered in the User Information dialog box (in the Client) and what is supplied about the recipient (when filling in recipient information), can also appear on the cover page.

There is limited space for including a note on the cover page. If sending a short note, an all-inclusive cover page fax can be sent instead of including a longer document.

Server-based cover page templates

Microsoft Fax provides cover page templates for:

  • Simplicity.
  • Speed of use for first-time users.
  • Uniformity in corporate or organizational outgoing faxes.

If users are denied access to personalized cover pages, they can use the server-based cover pages for their faxes. The client's personal folder of cover pages is empty until users add (copy) server-based pages to that folder.

Using the Fax Cover Page Editor, administrators can create cover pages and store them in the Documents and Settings\All Users\Documents\My Faxes\Common Cover Pages folder on the server. Logos and other graphics, and changes in format can be included in cover pages. All users can access the contents of this folder and add (copy) a cover page to their Personal Cover Pages folder in Fax Console. This is especially helpful for inexperienced users. To learn how to create cover server-based pages, see Create or modify a server-based cover page.

Personalized cover pages

Users can send faxes with personalized cover pages if the administrator has enabled that option. To learn how to allow personal cover pages, see Enable personal cover pages. These can supply additional personal information, differ completely from the cover pages supplied by the administrator, or include elements of both to add a personal touch to server-based cover pages.

Personalized cover pages, which are created by a client user in the Fax Cover Page Editor, are stored together with the copied ones on the client computer in a personal cover pages folder.


Delivery notification

Although providing any delivery notification is not a requirement, a delivery notification mechanism is available. You can select either notification by means of a pop-up messages, or by means of a delivery notification receipt, sent by e-mail. If the latter option is chosen, notification is sent for any successful or failed fax transmission (if requested by the user in the Send Fax wizard). This means that a user does not need to check the outgoing queue to see if a submitted fax has been transmitted. Such a receipt is an addition to viewing the faxes in the outgoing queue (Outbox) or Sent Items folder of the Fax Console. This receipt resembles the notification (or confirmation) that is printed by fax machines following a transmission.

The following conditions must be met to send an e-mail receipt to a sender of a fax:

  • The Enable SMTP e-mail receipts delivery check box of the Receipts tab of the Fax properties sheet must be selected.
  • From e-mail address, on the Receipts tab, must include the e-mail address of the sender of the delivery notification receipt.
  • Server address, on the Receipts tab, must include the address of the STMP server.
  • Port, on the Receipts tab, must include the port number of the STMP server.
  • You must select the appropriate authentication method that is used to access the STMP server. If it uses NTLM authentication, you must change the service to run under a specific user account. (The anonymous access method is the default.) To learn how to run the service under a specific user account, see Specify a user account for the fax service..

For the sender of a fax sent from Microsoft Outlook to receive e-mail notification, a valid e-mail address must first be entered in the E-mail box of the user information in Fax Console.

For the sender of a fax sent using Send Fax wizard, the sender must include a valid e-mail address on the Delivery Notification page of the wizard to receive e-mail notification.

To learn how to send an e-mail receipt to a sender of a fax, see Configure delivery notification.

Note

  • Delivery notification in the form of a pop-up message, if selected, can either be used as an addition to, or instead of, the e-mail notification.


Archiving outgoing faxes

After an outgoing fax has successfully been sent, it is moved to the Sent Items folder, which is an archive of all successfully sent faxes. If a fax has failed after a maximum number of retries (as defined on the Outbox tab of the Fax properties sheet), it is not moved to the Sent Items folder, despite having ended its processing. A fax that is in the process of being sent remains in the Outbox until it is successfully sent or deleted.

You can view or modify the location of the archive folder.

Important

  • The archive folder must be located in an NTFS file partition.

In addition, you can use the following options to help limit the size of the archive by:

  • Enabling a warning to be generated in the Event Log when the archive reaches a specified quota size (not a limit).
  • Setting a high and low watermark (for the quota) that triggers the warning.
  • Enabling automatic deletion of faxes that remain in the archive a modifiable maximum number of days.


Managing Archiving

Unless you have unlimited resources for archiving faxes, you need to keep the size of the archive at a level relative to the amount of hard disk space you have allocated for that purpose.

Setting watermarks for the archive quota

Watermarks help monitor the size of the archive file. If you select the Generate warning in the Event Log check box, the service generates a warning when the quota passes the high watermark. When the size of the archive drops below the low watermark and then rises above it again, the warning is reset. You can get an idea of how this works in the following diagram.

Watermarks

In the diagram, the first peak (from left to right) does not surpass the high watermark and, therefore, does not generate a warning. Where the number of faxes passes the high watermark (on the second upward slope) a warning is generated. Because the mechanism was not reset by reducing the size of the archive beneath the level of the low watermark, a warning is not generated when the size of the archive passes the high watermark on the third upward slope. This only happens on the fourth upward slope, after the mechanism was previously reset.

For instance, if the high watermark is set to 100 MB and the low watermark to 95 MB, the warning mechanism is activated when 100 MB of faxes are archived. The warning is reset when the archive drops to 95 MB and is generated when the archive fills again to 100 MB. However, if the archive drops to 98 MB and then rises above 100, no warning would be generated. To learn how to use the archive quota, see Specify archive rules.

Automatically delete faxes older than

The archive rule that limits archive size is the option for automatically deleting faxes after a set number of days passes. This option uses a first in—first out system for deleting the oldest files in the archive and works in conjunction with the watermark warnings. To use the Automatically delete faxes older than option wisely, you should attempt to estimate the maximum number of days that you want faxes to remain in the archive, before they accumulate to a size larger than the low watermark. That is the number that should be entered in the Days box. If you find that the archive watermark mechanism generates warnings too often, lessen the amount of days in the Days box. Conversely, if you receive complaints that faxes are being deleted too soon, and the archive does not generate watermark warnings, you can increase the amount of days in the Days box.

Note

  • Changing the watermark values or the archive folder location clears the warning mechanism memory. Therefore, the warning is generated again when the archive exceeds the high watermark, even if it has not dropped below the low watermark.

Understanding watermarks

A watermark is a visible mark showing the greatest height to which water has risen, although there is capacity for the water to continue rising. The low watermark represents the level of water that, when reached, activates a warning system for the reservoir. If the water level reaches the high watermark, that warning system is triggered, setting off the alarm. Until the water level is lowered below the low watermark and rises again above it, the warning system need not activate again because the reservoir authorities know the status. Lowering the water below the low watermark reactivates the warning system and the next time the water reaches the high watermark, the alarm sounds again.

Similarly, the high watermark does not limit the size of the archive but only generates an alarm. This alarm is not repeated until the system is reset by the archive reaching the low watermark.


Managing Fax Activity

  • Controlling transmission and reception
  • Monitoring fax activity
  • Logging fax activity
  • Security


Controlling transmission and reception

The administrator can control fax activity, specifically transmission and reception, by the following means:

  • Disable submission of new outgoing faxes. This is a gradual way to stop the service that does not harm any fax transmission that is in progress. Only users who try to submit a new outgoing fax receive an error message.
  • Disable transmission of outgoing faxes. This option does not stop the submission of new outgoing faxes, yet allows the administrator to service devices or lines.
  • Disable reception of new faxes. This option will stop all new incoming faxes. If there are incoming faxes in progress when this option is chosen, they will complete.

Note

  • While transmission of outgoing faxes is disabled, the queue could become lengthy and cause delays in sending faxes when resumed.

For more information, see:

Control fax transmissions.


Managing Fax Activity

Monitoring Fax Activity

You can monitor activity for incoming and outgoing faxes, and check properties of faxes that have been sent and received.

For additional information, see:

  • Outgoing activity
  • Incoming activity


Outgoing activity

You can monitor outgoing faxes in the Microsoft Fax Service Manager, on the Fax properties sheet. Outgoing faxes are monitored by:

  • Queued faxes, the current number of faxes waiting to be sent.
  • Outgoing faxes in progress, the current number of faxes being sent.

In addition, you can monitor outgoing faxes in two folders in the Fax Console

The Outbox folder is the outgoing queue of faxes waiting to be sent, and the properties of each fax in this folder can be displayed. Properties of faxes in the Outbox folder include:

  • Document name
  • Subject
  • Recipient name
  • Recipient number
  • Status
  • Extended status (giving more depth, when applicable, to the report of a status state)
  • Total number of pages in the fax
  • Current page being processed
  • User name
  • Priority of the transmission
  • Called Subscriber ID (CSID)
  • Transmitting Station ID (TSID)
  • Original scheduled time (for transmission)
  • Size (in bytes)
  • Fax device (transmitting)
  • Retries (at sending)
  • Job ID
  • Submission time
  • Transmission time
  • Billing code

The Sent Items folder is the archive of outbound faxes that have been sent successfully, and the properties of each fax in this folder can be displayed. Properties of faxes in the Sent Items folder include:

  • Recipient name
  • Recipient number
  • Subject
  • Document name
  • Transmission end time
  • Server
  • User name
  • Priority of the transmission
  • Called Subscriber ID (CSID)
  • Transmitting Station ID (TSID)
  • Original scheduled time (for transmission)
  • Size (in bytes)
  • Total number of pages in the fax
  • Retries (at sending)
  • Job ID
  • Submission time
  • Transmission start time
  • Transmission duration
  • Billing code
  • Sender name

The administrator grants permissions to view and manage these folders.

For more information, see:

Outbox options.

Configure Outbox properties.

Specify Sent Items archive location.


Incoming activity

You can monitor incoming faxes in the Fax Service Administration console, on the Fax properties sheet. Incoming faxes are monitored by:

  • Incoming faxes in progress, the current number of faxes being received.

In addition, you can monitor incoming faxes in two folders in the Fax Console

The Incoming folder holds all incoming faxes that are in the process of being received. Properties of faxes in the Incoming folder include:

  • Status
  • Extended status
  • Pages
  • Current pages
  • Size
  • Start time
  • Caller ID
  • Incoming routing information
  • Called Subscriber ID (CSID)
  • Transmitting Station ID (TSID)
  • Fax device (receiving)
  • Job ID
  • Retries
  • End time
  • Scheduled time

The Inbox folder is the archive of incoming faxes that have been received successfully. If the administrator grants a user permission to view fax jobs, this user can view faxes of other users in the Inbox folder. Properties of each fax in this folder can be displayed. Properties of faxes in the Inbox folder include:

  • Status
  • Extended status
  • Pages received (dynamic)
  • Size
  • Start time
  • End time
  • Duration
  • Caller ID
  • Incoming routing information
  • Called Subscriber ID (CSID)
  • Transmitting Station ID (TSID)
  • Fax device (receiving)
  • Job ID

For more information, see:

Specify the Inbox archive location.


Logging fax activity

Microsoft Fax provides a logging facility, enable you to log and track incoming and outgoing fax transmissions.

For additional information, see:

  • Fax logging
  • Fax logging schema


Fax logging

Microsoft Fax provides a log for all incoming and outgoing faxes in two separate text files (.txt). Both of these files are located in the same folder, and you can modify the location of this folder. You cannot modify the content of these log text files.

You can query these text files using the Microsoft Text ODBC Driver. However, to use this driver, you must use a schema file, schema.ini. This schema.ini file provides schema information about the records in the text files, including file name, format, field names and field widths, and using this schema file enables you to access and query the logging information held in the text files. For more information about schema.ini, see Fax logging schema.

Logging fields for incoming faxes include:

  • StartTime. The time reception started.
  • EndTime. The time reception ended (with no correlation to success or failure of the reception).
  • Status. The final status of the fax.
  • ErrorDesc. If the final status of the fax was an error, and a description is provided, it is displayed.
  • ErrorCode. If the final status of the fax was an error, and an error code is provided, it is displayed for identifying the exact cause of the error.
  • Device. The name of the receiving fax modem device.
  • QueueFileName. The name and location of the fax .tif file.
  • FileSize. The size of the fax in bytes.
  • Pages. The total number of pages sent.
  • RoutingInfo. The routing information that is associated with the incoming fax.

Logging fields for outgoing faxes include:

  • SubmissionTime. The time when the sender submitted the fax to the outgoing queue.
  • Scheduled. The time that the sender scheduled for the transmission.
  • Status. The final status of the fax.
  • ErrorDesc. If the final status of the fax was an error, and a description is provided, it is displayed.
  • ErrorCode. If the final status of the fax was an error, and an error code is provided, it is displayed for identifying the exact cause of the error.
  • StartTime. The time transmission started (not necessarily the same time as the scheduled time).
  • EndTime. The time transmission ended (with no correlation to success or failure of the transmission).
  • Device. The name of the receiving fax modem device.
  • Document. The application-supplied name of the document.
  • FileSize. The size of the fax in bytes.

For more information, see:

Enable logging for incoming faxes.

Enable logging for outgoing faxes.


Fax logging schema

The tab-delimited text files used for fax logging are generated in Unicode text format. In order to query these text files, Microsoft Text ODBC Driver requires the schema.ini file to be in the same path as the log text files. The schema.ini file enables the Microsoft Text ODBC Driver to query the log files.

To learn how to enable incoming fax activity logging, see Enable logging for incoming faxes. To learn how to enable outgoing fax activity logging, see Enable logging for outgoing faxes.

The following table displays the logging information contained in the incoming and outgoing log text files.

InboxLOG.txt |  |  |
Column Number | Column Name | Type | Width
1 | Status | Char | 255
2 | ErrorDesc | Char | 255
3 | ErrorCode | Char | 10
4 | StartTime | Date |
5 | EndTime | Date |
6 | Device | Char | 255
7 | QueueFileName | Char | 255
8 | FileSize | Long |
9 | CSID | Char | 255
10 | TSID | Char | 255
11 | CallerID | Char | 255
12 | RoutingInfo | Char | 255
13 | Pages | Long |
OutboxLOG.txt |  |  |
Column Number | Column Name | Type | Width
1 | JobID | Char | 18
2 | ParentJobID | Char | 18
3 | SubmissionTime | Date |
4 | Scheduled | Date |
5 | Status | Char | 255
6 | ErrorDesc | Char | 255
7 | ErrorCode | Char | 10
8 | StartTime | Date |
9 | EndTime | Date |
10 | Device | Char | 255
11 | DialedNumber | Char | 255
12 | CSID | Char | 255
13 | TSID | Char | 255
14 | Pages | Long |
15 | TotalPages | Long |
16 | QueueFileName | Char | 255
17 | Document | Char | 255
18 | FileSize | Long |
19 | Retries | Long |
20 | ServerCoverPage | Char | 255
21 | CoverPageSubject | Char | 255
22 | CoverPageNote | Char | 255
23 | UserName | Char | 255
24 | SenderName | Char | 255
25 | SenderFaxNumber | Char | 255
26 | SenderCompany | Char | 255
27 | SenderStreet | Char | 255
28 | SenderCity | Char | 255
29 | SenderZipCode | Char | 255
30 | SenderCountry/Region | Char | 255
31 | SenderTitle | Char | 255
32 | SenderDepartment | Char | 255
33 | SenderOffice | Char | 255
34 | SenderHomePhone | Char | 255
35 | SenderOfficePhone | Char | 255
36 | SenderEMail | Char | 255
37 | RecipientName | Char | 255
38 | RecipientFaxNumber | Char | 255
39 | RecipientCompany | Char | 255
40 | RecipientStreet | Char | 255
41 | RecipientCity | Char | 255
42 | RecipientZipCode | Char | 255
43 | RecipientCountry/Region | Char | 255
44 | RecipientTitle | Char | 255
45 | RecipientDepartment | Char | 255
46 | RecipientOffice | Char | 255
47 | RecipientHomePhone | Char | 255
48 | RecipientOfficePhone | Char | 255
49 | RecipientEMail | Char | 255
50 | BillingCode | Char | 255


Security

Security properties, defined by an administrator, allow or deny permission for users to perform various tasks. Selecting the appropriate check box allows or denies selected users the following independent permissions:

Permission | Description
Submit low-priority faxes | Submit low-priority faxes to the outgoing queue.
Submit normal-priority faxes | Submit normal-priority faxes to the outgoing queue.
Submit high-priority faxes | Submit high-priority faxes to the outgoing queue.
View fax jobs | View all the fax jobs in the queues, not just the user's outgoing jobs (the case when the user has at least one of the submission permissions). With this permission, the user can also view all incoming jobs. A user without any submission permissions or this permission cannot view any jobs.
Manage fax jobs | Manage other user's fax jobs in the queues. Any user can manage his or her own jobs.
View service configuration | View the properties of the service.
Manage service configuration | Modify the properties of the service.
View incoming messages archive | View the messages of others that have been successfully received and stored in the archive. Any user can view his or her own messages.
Manage incoming messages archive | Manage the messages of others that have been successfully received and stored in the archive. Any user can manage his or her own messages.
View outgoing messages archive | View the messages of others that have been successfully sent and stored in the archive. Any user can view his or her own messages.
Manage outgoing messages archive | Manage the messages of others that have been successfully sent and stored in the archive. Any user can manage his or her own messages.

Advanced security options

Advanced security permissions include (in addition to standard permissions):

Permission | Description
Read permissions | View all permissions for all users.
Change permissions | Manage permissions for all users.
Take ownership | Maximum security management and access control. With this permission, a user can take ownership of the fax service security descriptor and then modify it.

Additional advanced security options include the previously mentioned additional security permissions, auditing access capabilities, and assigning ownership to others.

Auditing. The auditing of accessing option that is applied to an object is another advanced security option.

Owner. The owner of an object has discretionary access control of the object and can change the object's Access Control List to allow or disallow others access to the object. The owner has the right to change the discretionary acess control list (DACL) for an object. This enables the owner to totally manage Microsoft Fax security (since an owner can grant one's self whatever rights are needed). Ownership can be transferred in the following ways:

  • The current owner can grant the take ownership permission to other users, allowing those users to take ownership at any time.
  • An administrator can take ownership of any object under his or her administrative control. For example, if an employee leaves the company suddenly, the administrator can take control of the employee's files.

Although an administrator can take ownership, the administrator cannot transfer ownership to others. This restriction keeps administrators accountable for their actions.

Note

  • Permission to allow users to send messages with their own personal cover pages is a global permission and is separate from security permissions.

For more information, see:

Specify security options.


Troubleshooting and additional resources

  • Troubleshooting
  • Additional resources


Troubleshooting

What problem are you having?

Clients cannot send faxes that are routed to a specific fax device, according to a rule that I have created and configured.

Cause: The device is not turned on or connected to the mains power, or the data cable is not connected.

Solution: Verify that the device is connected to the mains power and turned on, and that the data cable is correctly connected.

Cause: Some of the properties of the device were misconfigured.

Solution: Verify that you've correctly configured the device, enabling it to send faxes. In the console tree of Microsoft Fax Service Manager, right-click the device you want to configure, and then click the Send or Receive menu command to enable sending or receiving on that device.

Users are sending faxes to phone numbers which, when I test them on a phone, are working correctly; but when the Microsoft Fax dials them, it gets a busy signal. This is relevant to faxes sent from Microsoft Outlook

Cause: There is a mistake in the outgoing routing rule that controls the transmission of faxes to those numbers.

Solution: In the console tree of Microsoft Fax Service Manager, click Rules. In the details pane, right-click the rule, and then click Properties. Correct any mistakes in the configuration.

Cause: The user entered the fax number with the local area code, but did not select the “Dial as entered” option, so the fax device dialed the local area code twice.

Solution: Select Dial as entered when specifying the fax number to be called.

A user on a multiple-profile client computer cannot send faxes, where another user can send faxes.

Cause: When an administrator user on a client computer first logs on and configures the Fax service for that client, a printer connection is added to printers that are already installed for the administrator. This connection enables the administrator user to send faxes with the service. The question is also raised whether the service will be accessible for only the administrator, or for guest users on that computer as well. If the administrator answered that guests will also have access to the service, each guest user (profile) on that computer must add a printer connection to be able to send faxes.

Solution: Instruct the guest user on how to add a printer to that client computer, from within that user's profile.

A fax job is submitted by a user and is in the outgoing queue, but there is no attempt on the side of the fax server to send it.

Cause: The user scheduled transmission for the time when discount rates apply. The job could be pending that time or there might be a mistake in the discount rate start or stop times.

Solution: Right-click Fax, and then click Properties. On the Outbox tab, correct any errors in the Discount rate start or Discount rate stop boxes.

Cause: The user specified a time to send. That time has not arrived.

Solution: In the Fax Console, right-click the job in question, and then click Properties. You can view the scheduled transmission time on the General tab.

Cause: The fax did not succeed in a previous attempt to send and is again in the pending state before the next retry.

Solution: In the Fax Console, right-click the job in question, and then click Properties. You can view the job status on the General tab. If the status is not Retries exceeded, the job is still pending an additional retry.

Cause: There was an attempt to send the fax but it failed because of lack of general computing resources.

Solution: The Fax service will wait until there are enough resources, and will send the fax at that time.

The system cannot receive faxes.

Cause: When you first run Microsoft Fax you cannot receive faxes until you enable that option.

Solution: In the console tree of Microsoft Fax Service Manager, right-click the device you want to configure, and then click the Send or Receive menu command to enable sending or receiving on that device.

Cause: The device that is set to receive is not turned on or connected to the mains power, or the data cable is not connected.

Solution: Verify that the device is connected to the mains power and turned on, and that the data cable is correctly connected.

Cause: Some of the properties of the device were misconfigured.

Solution: Verify that you've correctly configured the device, enabling it to receive faxes.

See also Enable devices.

A user contends that someone is trying to send a fax to the service from the outside, but not succeeding.

Cause: The outgoing faxes queue is so long that that it is constantly sending faxes. This takes up all available device resources.

Solution: Check fax activity to verify that this is the cause of the problem. To check fax activity, right-click Fax, and then click Properties. On the General tab, see how many faxes are queued and how many faxes are in progress. If this is the problem, do one of the following:

  • Pause the outgoing queue to enable incoming calls to be answered. To pause the outgoing queue, on the General tab, click the Disable transmission of outgoing faxes check box. Remember to return and clear the check box to enable sending faxes again.
  • Pause the submission of new faxes to the outgoing faxes queue. To pause the submission of new faxes, on the General tab, click the Disable submission of new outgoing faxes check box. Remember to return and clear the check box to enable submitting new faxes again.
  • Add fax devices to divide the load between them. According to your situation, one might be configured for receiving only.

Incoming faxes aren't being routed by e-mail, despite the fact that the Route through e-mail incoming method is enabled.

Cause: The e-mail address of the recipient was not configured correctly.

Solution: Correct the e-mail address of the recipient of the faxes on the E-mail tab of the Route through E-mail Properties sheet by double-clicking the Route through e-mail incoming method in the details pane.

Where?

  • Fax
  • Devices and Providers
  • Devices
  • device
  • Incoming Methods

Cause: NTLM authentication is being used for the SMTP server (for sending delivery receipts and incoming faxes routing using e-mail), and you must configure the service run under a user account (as opposed to a local system account).

Solution: Select NTLM authentication on the Receipts tab of the Fax Properties sheet.

In the Microsoft Fax Service Manager console, the toolbar containing Start, Stop, and Fax service Console buttons disappeared.

Cause: The toolbar only appears when you select the Fax node in the console tree.

Solution: Select Fax in the console tree.

Delivery notification receipts aren't being sent to senders of faxes, despite my configuring the option.

Cause: NTLM authentication is required to access the SMTP server (for sending delivery receipts and incoming faxes routing using e-mail), and you must configure the service run under a user account (as opposed to a local system account).

Solution: Select NTLM authentication on the Receipts tab of the Fax sheet.

Cause: A parameter was not typed correctly in a field on the Receipts tab of the Fax properties sheet.

Solution: Verify that all information on the Receipts tab of the Fax properties sheet are correct.

A specific fax modem device is consistently answering calls that are often disconnected immediately after answering. These calls rarely achieve the status of successfully received faxes.

Cause: Adaptive answering is enabled, but the modem device does not support adaptive answering. If adaptive answering fails, calls are immediately disconnected.

Solution: Right-click the device in the details pane, and then click Properties.

Where?

  • Fax
  • Devices and Providers
  • Devices
  • device

On the FSP (Fax service Provider) tab, clear the Enable Adaptive Answering check box.

Cause: The device supposedly supports adaptive answering, but (because of a lack of standardization between modem models) the device is not distinguishing between incoming data and an incoming fax. When adaptive answering fails, calls are immediately disconnected.

Solution: Test how the modem (that claims to support adaptive answering) deals with data transmissions and receiving faxes. If either type of call is not correctly received by the modem, you should disable the adaptive answering option for this device (as described in the previous solution).

I added a modem and I can see it in the modem list in the Control Panel. However, I cannot see it in the device list in the Microsoft Fax Service Manager console.

Cause: Newly added modem devices do not appear in the Microsoft Fax Service Manager console until you restart the Fax service and then refresh your view.

Solution: In the console tree of Microsoft Fax Service Manager console, right-click Fax. Click the Stop command on the drop-down menu. Click the Start command on the drop-down menu. Press F5 to refresh the console tree view.

Faxes are, on average, spending too much time in the outgoing fax queue before being sent.

Cause: If you have multiple fax devices, you have not allocated enough fax devices to sending faxes.

Solution: Click Devices in the details pane to view the sending abilities of devices. Right-click a device in the details pane that is not currently enabled to send faxes, and then click Send.

Where?

  • Fax
  • Devices and Providers
  • Devices
  • device

Faxes that remain in the Outbox folder longer than I'd prefer are accumulating and filling the folder.

Cause: You have not enabled the automatic deletion of faxes that remain in the Outbox longer than a specified length of time, or that length is too long.

Solution: Right-click Fax, and then click Properties. On the Outbox tab, click the Automatically delete faxes older than check box. If it is selected, decrease the number of days after which faxes will be automatically deleted (if remaining in the Outbox).

Faxes that remain in the Inbox folder longer than I'd prefer are accumulating and filling the folder.

Cause: You have not enabled the automatic deletion of faxes that remain in the Inbox longer than a specified length of time, or that length is too long.

Solution: Right-click Fax, and then click Properties. On the Inbox tab, click the Automatically delete faxes older than check box. If it is selected, decrease the number of days after which faxes will be automatically deleted (if remaining in the Inbox).

Faxes that remain in the Sent Items folder longer than I'd prefer are accumulating and filling the folder.

Cause: You have not enabled the automatic deletion of faxes that remain in the Sent Items folder longer than a specified length of time, or that length is too long.

Solution: Right-click Fax, and then click Properties. On the Sent Items tab, click the Automatically delete faxes older than check box. If it is selected, decrease the number of days after which faxes will be automatically deleted (if remaining in the Sent Items folder).

Despite the fact that the Store in a folder incoming fax routing method is enabled, the faxes are not being stored.

Cause: The cause of this problem is stated in the event log.

Solution: Check the event log and, according to the cause, search the online help for the solution.

Despite deleting faxes from the archive, I periodically receive a warning that the archive is too large.

Cause: You might not have enabled the automatic deletion of faxes that remain in the achive longer than a set number of days. If you have, the number of days is too long for the size of faxes that you are receiving, filling the archive above the high watermark before they are automatically deleted.

Solution: Delete as many faxes as needed to reduce the size of the folder. It should be smaller than the size of the low watermark to reset the warning. Enable the automatic deletion of faxes that remain in the achive longer than a set number of days. If you already have, lessen the number of days that faxes can remain in the achive.

Cause: You enabled the Sent Items folder to automatically delete faxes that remain in the achive longer than a set number of days, but have not enabled the same option for the Inbox folder (or vice-versa).

Solution: Enable the automatic deletion option for the folder that has not yet been enabled.


Additional Resources

This section provides additional general information for Microsoft Fax

  • Glossary
  • Event Messages
  • Performance counters


Glossary

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

A

activity logging
The statistical logging of incoming and outgoing faxes. Not to be confused with the archiving of fax messages. In Microsoft Fax, activity logging is recorded in two text files—one for incoming and the other for outgoing faxes.
add-in
A software utility or other program that can be added to a primary program.
archive
The folder that saves faxes. There are separate incoming and outgoing archives. The Inbox folder is the archive of all incoming faxes. The Sent Items folder is the archive of successfully sent faxes.
archive warning
A mechanism that alerts the administrator when the size of the archive is larger than the size quota high watermark set on the Inboxand Send Items tabs of Fax properties sheet in Fax Service Administration.

B

banner
The information branded on an edge of each page of a transmitted fax. Banner information in Microsoft Fax usually includes date and time at moment of transmission, Transmitting Station Identification (TSID), target phone number, and current page.
branding
The automatic stamping of a banner on each page of a sent fax that includes a set of details about the transmission.

C

cover page
A page that appears as the first, and sometimes the only, page of a fax transmission. A cover page usually includes transmission information fields such as sender name, fax number, company name, address, phone number, recipient name and fax number, total number of pages in the fax, date and time of transmission, subject of the fax, and a note.
cover page template
A template that can be modified to fit the needs of the user for composing a cover page for fax transmission.

D

device
A unit of hardware, outside or inside the case or housing for the server computer (processor, memory, and data paths) that is capable of providing input to the server computer or of receiving output or of both. Specifically, in the Microsoft Fax, fax devices are referred to in place of fax modems.
discount rate
Certain times when the service provider charges less than other times for fax transmission.

E

extensible
Of or relating to a programming language or a system that can be modified by changing or adding features.

F

fax mail transport
A service added to a profile to enable faxes to be sent using e-mail
fax device
Any fax modem, internal or external.
fax printer
A fax device.

G

global
Of or relating to an entire program, document, or file.
groups
A group is defined by a rule to send a fax according to specific needs. Groups include a fax or groups of faxes that can be configured according to provider or whatever parameter the administrator defines.

H

hardware
A computer and the associated physical equipment directly involved in the performance of data-processing or communications functions.

I

Inbox
The folder that serves the dual role of incoming fax queue viewer and received fax archive.
incoming methods
Each device has its own Incoming Methods node. The methods that appear in the details pane of the Incoming Methods node are displayed according to the priority set in the Global Methods node. Here, the methods can be enabled or disabled for each device independently.
incoming routing
Microsoft Fax uses global methods for routing incoming faxes. These methods define how devices process a fax upon receipt and may include printing the fax, storing it in a folder, routing it through e-mail, or other third-party methods. In the Global Methods node, you can set the priority, or order in which a fax is processed. Each device is independently configured to enable or disable the global methods on it.

O

Outbox
The outgoing fax queue and queue viewer.
outgoing routing
The processing of submitted faxes is a matter of routing them to the correct device according to outgoing routing rules.

P

permission
The formal consent or authorization needed to perform specific tasks in a server environment. Permissions are allowed or denied by administrators.
providers
Fax service providers. Possibly telephone company or Internet Service Provider (for Fax Over IP).

Q

queued
A fax that is in line (in a queue) or waiting to be processed. There are separate incoming and outgoing queues.

R

receipt
An e-mail message sent to the sender of successfully sent fax, following its transmission.
redundancy
Duplication or repetition of elements in electronic equipment (such as faxes) to provide alternative functional channels in case of failure.
retry (retries)
When a fax fails to transmit successfully, Microsoft Fax retries sending the fax automatically according to administrator configuration. The administrator can set the maximum number of retries permitted before the process fails, and how much time must pass between each retried transmission.
routing
The process of directing faxes. Outgoing routing directs a submitted fax to a device (or group of devices) by using outgoing routing rules for transmission. Incoming routing directs a received fax to its destination by using incoming routing rules.
retry
An additional attempt to transmit a fax following a transmission failure.

S

security permission
The formal consent or authorization that is needed to perform specific tasks in a server environment, for security limitations. Security permissions are allowed or denied by administrators.
submit
The act of sending a fax. When submitted, a fax actually takes a place in the outgoing faxes queue.

W

watermark
A watermark is a visible mark showing the greatest height to which water has risen, although there is capacity for the water to continue rising. The low watermark represents the level of water that, when reached, turns on a warning system for the reservoir. If the water level reaches the high watermark, that warning system is triggered, setting off the alarm. Until the water level is lowered below the low watermark and rises again above it, the warning system is not triggered again because the reservoir authorities know the status. Lowering the water below the low watermark reactivates the warning system and the next time the water reaches the high watermark, the alarm sounds again. Similarly, in the archive, the high watermark does not limit the size of the archive but only indicates the size of the archive that should generate an alarm. This alarm is not repeated until the system is reset by the archive size reaching the low watermark.

X

Y

Z


Event Messages

Events generated during the operation of Microsoft Fax service are recorded in Event Viewer. You can use Event Viewer to monitor and troubleshoot events.

This section provides information about Microsoft Fax service events, including:

  • ID number. The number that identifies the event type. The event number helps technical support representatives track events in the system.
  • Event message. A description of the event that also appears on the property page for the event.
  • Explanation. A description of the possible cause of the event.
  • User action. A description of the actions you can take to solve or prevent the problem.

There are four severity levels for individual event messages:

  • Success
  • Informational
  • Warning
  • Error

Use Event Viewer to view the severity level or for more information regarding individual messages. Successful events will not appear in the Event Viewer.

Event Messages are displayed in three categories of tables with links to individual message explanations, and user actions (where they exist).

  • Incoming
  • Outgoing
  • Initialization and termination


Incoming

Click message numbers to view pages that offer explanations and suggested user actions for those specific messages (where they exist). Then, click the Back button in the toolbar to return to this page.

Message ID | Message
32002 | Received %1 printed to %2.
32003 | Unable to print %1 to %2. There is a problem with the connection to printer %2. Check the connection to the printer. Rectify the problem with the connection. The following error occurred: %3. This error code indicates the cause of the error.
32004 | Received %1 saved to %2.
32005 | Unable to save received %1 to %2. Verify that directory %2 exists and is writable. Check that there is enough space to save to the hard disk drive. The following error occurred: %3. This error code indicates the cause of the error.
32006 | Received %1 routed to local inbox: %2.
32007 | Unable to route %1 to local inbox: %2. Check the SMTP server configuration. Correct any mistakes of parameters in the configuration. Faxes will now be routed through e-mail. Incoming faxes that were not successfully routed through e-mail can still be sent through e-mail from the Inbox of the Fax Console as .tif files.
32008 | %1 received. From: %2. CallerId: %3. To: %4. Pages: %5. Transmission time: %6. Device Name: %7.
32019 | Sent %1 archived to %2.
32020 | Unable to archive %1 to %2. Verify that directory %2 exists and is writable. Verify that the archive is enabled. Check that there is enough space to save to the hard disk drive. The following error occurred: %3. This error code indicates the cause of the error.
32021 | Cannot print %1 to fax printer %2. The Microsoft Fax service cannot route incoming faxes to fax printers. Incoming faxes can only be routed to actual printer devices.
32022 | An error was encountered while receiving a fax.
32024 | Unable to receive fax. Cannot create receive fax file %1.%n%n Verify that the directory exists and is writable. If directory exists, change its properties to writable. If it does not exist, restart the service to create it. Win32 error code: %2. This error code indicates the cause of the error.
32030 | Receive Canceled.
32034 | Receive failed due to a reception error. Microsoft Fax was able to receive only a portion of the incoming fax. Contact the sender and request retrying to send the fax. File Name: %1. From: %2. CallerId: %3. To: %4. Recovered Pages: %5. Total Pages: %6. Transmission time: %7. Device Name: %8.
32046 | Microsoft Fax failed to create an archive directory. Faxes will not be archived.%n%n Verify that the specified archive points to a valid folder and that it is writable. Archive Path: '%1'%n%nWin32 Error Code: %2. This error code indicates the cause of the error.
32047 | Microsoft Fax failed to create a unique archive file name. The fax will not be archived. Verify that the directory exists and that it is writable. Check that there is enough space on the hard disk drive. Error Code: %1 This error code indicates the cause of the error.
32072 | The Inbox folder size has surpassed the high watermark generating this warning. The high watermark is not a limit to the size of the folder. The warning is reset each time the size of the folder is reduced to become smaller than the low watermark. Both watermark sizes can be changed.%n%n Delete faxes from the folder to reduce its size to smaller than that of the low watermark, resetting the next warning. If this warning reoccurs, verify that the option to automatically delete faxes from the archive after a set number of days is enabled. If it is, reduce the maximum number of days a fax is allowed to remain in the archive. Inbox archive folder path: '%1' Inbox high watermark (MB): %2
32074 | Unable to add message properties to %1. Verify that the archive directory is located on a NTFS file system. The following error occurred: %2. This error code indicates the cause of the error.
32076 | Failed to create a fax .tif file for archiving. File name: '%1'. The fax will not be archived. Verify that the directory exists and is writable. Check that there is enough available space on the hard disk drive. The following error occurred: %1. This error code indicates the cause of the error.
32078 | A successfully received fax did not automatically route. If incoming archiving is enabled, you can find the fax in the archive folder by its Job ID and manually route it. Job ID: %1. Received on Device: '%2' Sent from: '%3'


Outgoing

Click message numbers to view pages that offer explanations and suggested user actions for those specific messages (where they exist). Then, click the Back button in the toolbar to return to this page.

Message ID | Message
32009 | Fax Sent. Sender: %1. Billing code: %2. Sender company: %3. Sender dept: %4. Recipient name: %5. Recipient number: %6. Receiver CSID: %7. Pages: %8. Transmission time: %9. Device name: %10.
32010 | Send Failed. The line was busy. This fax will not be sent, because the maximum number of retries has been exhausted. Sender: %1. Billing code: %2. Sender company: %3. Sender dept: %4. Recipient name: %5. Recipient number: %6. Device name: %7.
32011 | Send Failed. The line was busy. The service will attempt to resend the fax. Sender: %1. Billing code: %2. Sender company: %3. Sender dept: %4. Recipient name: %5. Recipient number: %6. Device name: %7.
32012 | Send Failed. There was no answer. This fax will not be sent, because the maximum number of retries has been exhausted. Sender: %1. Billing code: %2. Sender company: %3. Sender dept: %4. Recipient name: %5. Recipient number: %6. Device name: %7.
32013 | Send Failed. There was no answer. The service will attempt to resend the fax. Sender: %1. Billing code: %2. Sender company: %3. Sender dept: %4. Recipient name: %5. Recipient number: %6. Device name: %7.
32014 | Send Failed. The call was not answered by a fax device. This fax will not be sent, because the maximum number of retries has been exhausted. Sender: %1. Billing code: %2. Sender company: %3. Sender dept: %4. Recipient name: %5. Recipient number: %6. Device name: %7.
32015 | Send Failed. The call was not answered by a fax device. The service will attempt to resend the fax. Sender: %1. Billing code: %2. Sender company: %3. Sender dept: %4. Recipient name: %5. Recipient number: %6. Device name: %7.
32016 | Send Failed. The fax transmission was interrupted. This fax will not be sent, because the maximum number of retries has been exhausted. Sender: %1. Billing code: %2. Sender company: %3. Sender dept: %4. Recipient name: %5. Recipient number: %6. Device name: %7.
32017 | Send Failed. The fax transmission was interrupted. The service will attempt to resend the fax. Sender: %1. Billing code: %2. Sender company: %3. Sender dept: %4. Recipient name: %5. Recipient number: %6. Device name: %7.
32018 | The Microsoft Fax service was stopped.
32019 | Sent %1 archived to %2.
32020 | Unable to archive %1 to %2. The following error occurred: %3. This error code indicates the cause of the error.
32027 | An error was encountered while sending a fax. This fax will not be sent, because the maximum number of retries has been exhausted. If you restart the transmission and difficulties persist, please verify that the following items are working correctly: phone line, fax sending device and fax receiving device. Sender: %1. Billing code: %2. Sender company: %3. Sender dept: %4. Recipient name: %5. Recipient number: %6. Device name: %7.
32028 | An error was encountered while sending a fax. The service will attempt to resend the fax. If further transmissions fail, please verify that the following items are working correctly: phone line, fax sending device and fax receiving device. Sender: %1. Billing code: %2. Sender company: %3. Sender dept: %4. Recipient name: %5. Recipient number: %6. Device name: %7.
32029 | Send Canceled. Sender: %1. Billing code: %2. Sender company: %3. Sender dept: %4. Recipient name: %5. Recipient number: %6. Device name: %7.
32031 | Send Failed. There was no dial tone. This fax will not be sent because the maximum number of retries has been exhausted. Sender: %1. Billing code: %2. Sender company: %3. Sender dept: %4. Recipient name: %5. Recipient number: %6. Device name: %7.
32032 | Send Failed. There was no dial tone. The service will attempt to resend the fax. Sender: %1. Billing code: %2. Sender company: %3. Sender dept: %4. Recipient name: %5. Recipient number: %6. Device name: %7.
32046 | Microsoft Fax failed to create an archive directory. Faxes will not be archived.%n%n Archive Path: '%1'%n%nWin32 Error Code: %2. This error code indicates the cause of the error.
32047 | Microsoft Fax failed to create a unique archive file name. The fax will not be archived. Error Code: %1 This error code indicates the cause of the error.
32073 | The Sent Items folder size has surpassed the high watermark generating this warning. The high watermark is not a limit to the size of the folder. The warning is reset each time the size of the folder is reduced to become smaller than the low watermark. Both watermark sizes can be changed. Sent Items archive path: '%1' Sent Items high watermark (MB): %2
32074 | Unable to add message properties to %1. The following error occurred: %2. This error code indicates the cause of the error.
32076 | Failed to create a fax .tif file for archiving. The fax will not be archived. The following error occurred: %1. This error code indicates the cause of the error.


Initialization and termination

Click message numbers to view pages that offer explanations and suggested user actions for those specific messages (where they exist). Then, click the Back button in the toolbar to return to this page.

Message ID | Message
32001 | The Microsoft Fax service was started.
32018 | The Microsoft Fax service was stopped.
32026 | Microsoft Fax service failed to initialize any assigned fax devices (virtual or TAPI). No faxes can be sent or received until a fax device is installed.
32035 | Microsoft Fax service had problems restoring the fax queue. After restarting, the service could not restore the outgoing and/or incoming faxes queue. If there was a fax job in the outgoing queue, and you are unsure if it was transmitted, you should retransmit the fax.
32036 | Microsoft Fax service failed initializing the routing module '%1'. Please contact your routing extension vendor. If the vendor's solution does not solve the problem, please contact Microsoft Product Support Services. Location: %2.
32037 | Microsoft Fax service failed to initialize the virtual devices for %1. A problem occurred when trying to create a Fax service Provider (FSP) virtual device. Contact your FSP vendor.
32038 | Microsoft Fax service had problems initializing the fax service provider module '%1'. Contact your FSP vendor. Reason: %2. Error code: %3. Location: %4. This error code indicates the cause of the error.
32039 | Microsoft Fax service was not able to successfully initialize any Fax service Provider (FSP). A provider was deleted, and none exist in the service. No faxes can be sent or received until a provider is installed.%n%n Install an FSP according to the vendor's installation instructions. If Modem Device Provider is to be used, reinstall Microsoft Fax.
32041 | Microsoft Fax service failed to initialize because of an internal error%n%nWin32 Error Code: %1 This error code indicates the cause of the error.
32043 | Microsoft Fax service failed to initialize because it could not create the outgoing faxes queue directory '%1'.%n%n Verify that the parent directory is writable. Win32 Error Code: %2 This error code indicates the cause of the error.
32044 | Microsoft Fax service failed to initialize because of lack of system resources.%n%n Close other applications. Restart the service. Win32 error code: %1. This error code indicates the cause of the error.
32045 | Microsoft Fax service failed to initialize because it could not initialize the TAPI devices.%n%n Verify that the fax modem was installed and configured correctly. Win32 error code: %1. This error code indicates the cause of the error.
32050 | Microsoft Fax service failed to load the Fax service Provider '%1'.%n%n Fax Service Provider Path: '%2'%n%nWin32 Error Code: %3%n%n Verify that the module is indeed located at the specified path. If it is not there, reinstall the Fax service Provider and restart the Microsoft Fax service. If this does not solve the problem, contact the Fax service Provider vendor.
32051 | Microsoft Fax service ran out of memory when trying to initialize Fax service Provider '%1'.%n%n Fax Service Provider Path: '%2'. Close other applications and restart the service.
32052 | Microsoft Fax service could not initialize Fax service Provider '%1' because of an internal error%n%n Fax Service Provider Path: '%2'%n%nWin32 Error Code: %3 This error code indicates the cause of the error.
32053 | Microsoft Fax service could not initialize Fax service Provider '%1' because its registration data is not valid.%n%n Fax service Provider Path: '%2'. Contact the fax service provider vendor.
32054 | Microsoft Fax service could not initialize Fax service Provider '%1' because of an internal server error.%n%n Fax Service Provider Path: '%2'%n%nError Code: %3
32057 | Microsoft Fax service could not initialize Fax service Provider '%1' because it failed to load the required Legacy FSPI interface.%n%n Fax Service Provider Path: '%2'%n%n Win32 Error Code: %3%n%n Contact the Fax service Provider vendor.
32058 | Microsoft Fax service could not initialize Fax service Provider '%1' because it failed to load the required Extended FSPI interface.%n%n Fax Service Provider Path: '%2'%n%n Win32 Error Code: %3%n%n Contact the Fax service Provider vendor.
32059 | Microsoft Fax service could not initialize Fax service Provider '%1' because it provided an interface version (%3) that is not supported.%n%n Fax Service Provider Path: '%2'%n%n Contact the Fax service Provider vendor.
32060 | Microsoft Fax service failed to initialize Activity Logging because it did not succeed in opening the activity logging files. Note that the service will remain running, but without activity logging!%n%n Verify that the log directory is valid and writable. Restart the service. Win32 error code: %1. This error code indicates the cause of the error.
32061 | Microsoft Fax service failed to read the delivery notification configuration, possibly due to registry corruption or a lack of system resources.%n%n Reinstall the Microsoft Fax serviceusing the Repair mode. Win32 error code: %1. This error code indicates the cause of the error.
32062 | Microsoft Fax service failed to read the service configuration, possibly due to registry corruption or a lack of system resources.%n%n Reinstall Microsoft Fax. Win32 error code: %1. This error code indicates the cause of the error.
32063 | Microsoft Fax service failed to read the archive configuration, possibly due to registry corruption or a lack of system resources.%n%n Reinstall Microsoft Fax. Win32 error code: %1. This error code indicates the cause of the error.
32064 | Microsoft Fax service failed to read the activity logging configuration, possibly due to registry corruption or a lack of system resources.%n%n Reinstall Microsoft Fax. Win32 error code: %1. This error code indicates the cause of the error.
32065 | Microsoft Fax service failed to read the outgoing routing configuration, possibly due to registry corruption or a lack of system resources.%n%n Reinstall Microsoft Fax. Win32 error code: %1. This error code indicates the cause of the error.
32066 | At least one of the devices in the outgoing routing group is not valid. Group name: '%1'
32067 | Microsoft Fax service failed to read the server's outbound routing group configuration because a parameter in the registry is corrupted and prevents the specific routing group's configuration from loading. Therefore, the group was permanently deleted. Recreate (add) the outgoing routing group. Group name: '%1'
32068 | The outgoing routing rule is not valid because it cannot find a valid device. The outgoing faxes that use this rule will not be routed. Verify that the targeted device or devices (if routed to a group of devices) is connected and installed correctly, and turned on. If routed to a group, verify that the group is configured correctly. Country/region code: '%1' Area code: '%2'
32069 | Microsoft Fax service failed to read the configuration of one of the server's outgoing routing rules because a parameter in the registry is corrupted and prevents the specific routing rule's configuration from loading. Therefore, the rule was permanently deleted. Recreate (add) the outgoing routing rule. Country/region code: '%1' Area code: '%2'
32070 | Microsoft Fax service failed to load the server's outbound routing group configuration. Group name: '%1'
32071 | Microsoft Fax service failed to load the server's outbound routing rule configuration. Country/region code: '%1' Area code: '%2'
32077 | Failed to create the activity logging schema file. File name: '%1'. The schema information file provides the Microsoft Text ODBC Driver with information about the general format of the DB file, the column name, data type, and a number of other data characteristics. Verify that the directory exists and is writable. If the file exists, verify that it is not used by other applications. The following error occurred: %2. This error code indicates the cause of the error.


Performance counters

You can select parameters to include in the System Monitor from the following table:

Parameter | Description
Bytes received | Number of bytes received.
Failed receptions | Number of faxes that the service failed to receive.
Received faxes | Number of successfully received faxes.
Minutes receiving | Number of minutes that the service received faxes.
Received pages | Number of pages received.
Bytes sent | Number of bytes sent.
Failed outgoing connections | Number of outgoing connections that failed.
Failed faxes | Number of faxes that failed.
Faxes sent | Number of faxes successfully sent.
Minutes sending | Number of minutes that the service sent faxes.
Pages sent | Number of pages sent.
Total bytes | Total number of bytes sent and received.
Total faxes | Total number of faxes sent and received.
Total minutes sending and receiving | Total number of minutes that the service sent and received faxes.
Total pages | Total number of pages sent and received.


Event ID

32001

Event Message

Microsoft Fax servicewas started.

Explanation

User Action


Event ID

32002

Event Message

Received %1 printed to %2.

Explanation

User Action


Event ID

32003

Event Message

Unable to print %1 to %2. There is a problem with the connection to printer %2. Check the connection to the printer. Rectify the problem with the connection. The following error occurred: %3. This error code indicates the cause of the error.

Explanation

User Action


Event ID

32004

Event Message

Received %1 saved to %2.

Explanation

User Action


Event ID

32005

Event Message

Unable to save received %1 to %2. Verify that directory %2 exists and is writable. Check that there is enough space to save to the hard disk drive. The following error occurred: %3. This error code indicates the cause of the error.

Explanation

User Action


Event ID

32006

Event Message

Received %1 routed to local inbox: %2.

Explanation

User Action


Event ID

32007

Event Message

Unable to route %1 to local inbox: %2. Check the SMTP server configuration. Correct any mistakes of parameters in the configuration. Faxes will now be routed through e-mail. Incoming faxes that were not successfully routed through e-mail can still be sent through e-mail from the Inbox of the Fax Console as .tif files.

Explanation

User Action


Event ID

32008

Event Message

%1 received. From: %2. CallerId: %3. To: %4. Pages: %5. Transmission time: %6. Device Name: %7.

Explanation

User Action


Event ID

32009

Event Message

Fax Sent. Sender: %1. Billing code: %2. Sender company: %3. Sender dept: %4. Recipient name: %5. Recipient number: %6. Receiver CSID: %7. Pages: %8. Transmission time: %9. Device name: %10.

Explanation

User Action


Event ID

32010

Event Message

Send Failed. The line was busy. This fax will not be sent, because the maximum number of retries has been exhausted. Sender: %1. Billing code: %2. Sender company: %3. Sender dept: %4. Recipient name: %5. Recipient number: %6. Device name: %7.

Explanation

User Action


Event ID

32011

Event Message

Send Failed. The line was busy. The service will attempt to resend the fax. Sender: %1. Billing code: %2. Sender company: %3. Sender dept: %4. Recipient name: %5. Recipient number: %6. Device name: %7.

Explanation

User Action


Event ID

32012

Event Message

Send Failed. There was no answer. This fax will not be sent, because the maximum number of retries has been exhausted. Sender: %1. Billing code: %2. Sender company: %3. Sender dept: %4. Recipient name: %5. Recipient number: %6. Device name: %7.

Explanation

User Action


Event ID

32013

Event Message

Send Failed. There was no answer. The service will attempt to resend the fax. Sender: %1. Billing code: %2. Sender company: %3. Sender dept: %4. Recipient name: %5. Recipient number: %6. Device name: %7.

Explanation

User Action


Event ID

32014

Event Message

Send Failed. The call was not answered by a fax device. This fax will not be sent, because the maximum number of retries has been exhausted. Sender: %1. Billing code: %2. Sender company: %3. Sender dept: %4. Recipient name: %5. Recipient number: %6. Device name: %7.

Explanation

User Action


Event ID

32015

Event Message

Send Failed. The call was not answered by a fax device. The service will attempt to resend the fax. Sender: %1. Billing code: %2. Sender company: %3. Sender dept: %4. Recipient name: %5. Recipient number: %6. Device name: %7.

Explanation

User Action


Event ID

32016

Event Message

Send Failed. The fax transmission was interrupted. This fax will not be sent, because the maximum number of retries has been exhausted. Sender: %1. Billing code: %2. Sender company: %3. Sender dept: %4. Recipient name: %5. Recipient number: %6. Device name: %7.

Explanation

User Action


Event ID

32017

Event Message

Send Failed. The fax transmission was interrupted. The service will attempt to resend the fax. Sender: %1. Billing code: %2. Sender company: %3. Sender dept: %4. Recipient name: %5. Recipient number: %6. Device name: %7.

Explanation

User Action


Event ID

32018

Event Message

Microsoft Fax servicewas stopped.

Explanation

User Action


Event ID

32019

Event Message

Sent %1 archived to %2.

Explanation

Successfully sent item to be archived.

User Action

None


Event ID

32020

Event Message

Unable to archive %1 to %2. Verify that directory %2 exists and is writable. Verify that the archive is enabled. Check that there is enough space to save to the hard disk drive. The following error occurred: %3. This error code indicates the cause of the error.

Explanation

User Action


Event ID

32021

Event Message

Cannot print %1 to fax printer %2. The Microsoft Microsoft Fax servicecannot route incoming faxes to fax printers. Incoming faxes can only be routed to actual printer devices.

Explanation

User Action


Event ID

32022

Event Message

An error was encountered while receiving a fax.

Explanation

After starting to receive the fax data, the flow of data stopped. In this case the sending device received a successful delivery notification, despite the fact that the fax was lost.

User Action

Contact the sender and request retrying to send the fax after a minute of waiting. If difficulties persist, verify that the problem is not on the sending side. If it is not, verify that the phone line and fax-receiving device are working.


Event ID

32024

Event Message

Unable to receive fax. Cannot create receive fax file %1.%n%n Verify that the directory exists and is writable. If directory exists, change its properties to writable. If it does not exist, restart the service to create it. Win32 error code: %2. This error code indicates the cause of the error.

Explanation

User Action


Event ID

32026

Event Message

Microsoft Fax servicefailed to initialize any assigned fax devices (virtual or TAPI). No faxes can be sent or received until a fax device is installed.

Explanation

A fax device was deleted or does not exist in the service. The service cannot send or receive faxes without an installed fax device.

User Action

Install a fax device according to the vendor’s installation instructions.


Event ID

32027

Event Message

An error was encountered while sending a fax. This fax will not be sent, because the maximum number of retries has been exhausted. If you restart the transmission and difficulties persist, please verify that the following items are working correctly: phone line, fax sending device, and fax receiving device. Sender: %1. Billing code: %2. Sender company: %3. Sender dept: %4. Recipient name: %5. Recipient number: %6. Device name: %7.

Explanation

User Action


Event ID

32028

Event Message

An error was encountered while sending a fax. The service will attempt to resend the fax. If further transmissions fail, please verify that the following items are working correctly: phone line, fax sending device, and fax receiving device. Sender: %1. Billing code: %2. Sender company: %3. Sender dept: %4. Recipient name: %5. Recipient number: %6. Device name: %7.

Explanation

User Action


Event ID

32029

Event Message

Send canceled. Sender: %1. Billing code: %2. Sender company: %3. Sender dept: %4. Recipient name: %5. Recipient number: %6. Device name: %7.

Explanation

You canceled the reception of an outgoing fax.

User Action

No further action needed.


Event ID

32030

Event Message

Receive canceled.

Explanation

You canceled the reception of an incoming fax.

User Action

No further action needed.


Event ID

32031

Event Message

Send failed. There was no dial tone. This fax will not be sent because the maximum number of retries has been exhausted. Sender: %1. Billing code: %2. Sender company: %3. Sender dept: %4. Recipient name: %5. Recipient number: %6. Device name: %7.

Explanation

User Action


Event ID

32032

Event Message

Send failed. There was no dial tone. The service will attempt to resend the fax. Sender: %1. Billing code: %2. Sender company: %3. Sender dept: %4. Recipient name: %5. Recipient number: %6. Device name: %7.

Explanation

User Action


Event ID

32034

Event Message

Receive failed due to a reception error. Microsoft Fax servicewas able to receive only a portion of the incoming fax. Contact the sender and request retrying to send the fax. File Name: %1. From: %2. CallerId: %3. To: %4. Recovered Pages: %5. Total Pages: %6. Transmission time: %7. Device Name: %8.

Explanation

User Action


Event ID

32035

Event Message

Microsoft Fax servicehad problems restoring the fax queue. After restarting, the service could not restore the outgoing and/or incoming faxes queue. If there was a fax job in the outgoing queue, and you are unsure if it was transmitted, you should retransmit the fax.

Explanation

User Action


Event ID

32036

Event Message

Microsoft Fax servicefailed initializing the routing module '%1'. Please contact your routing extension vendor. If the vendor's solution does not solve the problem, please contact Microsoft Product Support Services. Location: %2.

Explanation

User Action


Event ID

32037

Event Message

Microsoft Fax servicefailed to initialize the virtual devices for %1. A problem occurred when trying to create a Fax Service Provider (FSP) virtual device. Contact your FSP vendor.

Explanation

User Action


Event ID

32038

Event Message

Microsoft Fax servicehad problems initializing the fax service provider module '%1'. Contact your Fax Service Provider vendor. Reason: %2. Error code: %3. Location: %4. This error code indicates the cause of the error.

Explanation

User Action


Event ID

32039

Event Message

Microsoft Fax servicewas not able to successfully initialize any Fax Service Provider (FSP). A provider was deleted, and none exist in the service. No faxes can be sent or received until a provider is installed.%n%n Install an FSP according to the vendor's installation instructions. If Microsoft Modem Device Provider is to be used, reinstall the Microsoft Fax serviceusing the Repair mode.

Explanation

User Action


Event ID

32041

Event Message

Microsoft Fax servicefailed to initialize because of an internal error%n%nWin32 Error Code: %1 This error code indicates the cause of the error.

Explanation

User Action

Contact Microsoft Product Support Services to discover the cause of the error, and then take appropriate action to correct it.


Event ID

32043

Event Message

Microsoft Fax servicefailed to initialize because it could not create the outgoing faxes queue directory '%1'.%n%n Verify that the parent directory is writable. Win32 Error Code: %2 This error code indicates the cause of the error.

Explanation

User Action


Event ID

32044

Event Message

Microsoft Fax servicefailed to initialize because of lack of system resources.%n%n Close other applications. Restart the service. Win32 error code: %1. This error code indicates the cause of the error.

Explanation

User Action


Event ID

32045

Event Message

Microsoft Fax servicefailed to initialize because it could not initialize the TAPI devices.%n%n Verify that the fax modem was installed and configured correctly. Win32 error code: %1. This error code indicates the cause of the error.

Explanation

User Action


Event ID

32046

Event Message

Microsoft Fax servicefailed to create an archive directory. Faxes will not be archived.%n%n Verify that the specified archive points to a valid folder and that it is writable. Archive Path: '%1'%n%nWin32 Error Code: %2. This error code indicates the cause of the error.

Explanation

User Action


Event ID

32047

Event Message

Microsoft Fax servicefailed to create a unique archive file name. The fax will not be archived. Verify that the directory exists and that it is writable. Check that there is enough space on the hard disk drive. Error Code: %1 This error code indicates the cause of the error.

Explanation

User Action


Event ID

32050

Event Message

Microsoft Fax servicefailed to load the Fax Service Provider '%1'.%n%n Fax Service Provider Path: '%2'%n%nWin32 Error Code: %3%n%n Verify that the module is indeed located at the specified path. If it is not there, reinstall the Fax Service Provider and restart the Microsoft Fax Service. If this does not solve the problem, contact the Fax Service Provider vendor.

Explanation

User Action


Event ID

32051

Event Message

Microsoft Fax serviceran out of memory when trying to initialize Fax Service Provider '%1'.%n%n Fax Service Provider Path: '%2'. Close other applications and restart the service.

Explanation

User Action


Event ID

32052

Event Message

Microsoft Fax servicecould not initialize Fax Service Provider '%1' because of an internal error%n%n Fax Service Provider Path: '%2'%n%nWin32 Error Code: %3 This error code indicates the cause of the error.

Explanation

User Action

Contact Microsoft Product Support Services to discover the cause of the error, and then take appropriate action to correct it.


Event ID

32053

Event Message

Microsoft Fax servicecould not initialize Fax Service Provider '%1' because its registration data is not valid.%n%n Fax Service Provider Path: '%2'. Contact the Fax Service Provider vendor.

Explanation

User Action


Event ID

32054

Event Message

Microsoft Fax servicecould not initialize Fax Service Provider '%1' because of an internal server error.%n%n Fax Service Provider Path: '%2'%n%nError Code: %3

Explanation

User Action

Contact Microsoft Product Support Services to discover the cause of the error, and then take appropriate action to correct it.


Event ID

32057

Event Message

Microsoft Fax servicecould not initialize Fax Service Provider '%1' because it failed to load the required Legacy FSPI interface.%n%n Fax Service Provider Path: '%2'%n%n Win32 Error Code: %3%n%n Contact the Fax Service Provider vendor.

Explanation

User Action


Event ID

32058

Event Message

Microsoft Fax servicecould not initialize Fax Service Provider '%1' because it failed to load the required Extended FSPI interface.%n%n Fax Service Provider Path: '%2'%n%n Win32 Error Code: %3%n%n Contact the Fax Service Provider vendor.

Explanation

User Action


Event ID

32059

Event Message

Microsoft Fax servicecould not initialize Fax Service Provider '%1' because it provided an interface version (%3) that is not supported.%n%n Fax Service Provider Path: '%2'%n%n Contact the Fax Service Provider vendor.

Explanation

User Action


Event ID

32060

Event Message

Microsoft Fax servicefailed to initialize Activity Logging because it did not succeed in opening the activity logging files. Note that the service will remain running, but without activity logging!%n%n Verify that the log directory is valid and writable. Restart the service. Win32 error code: %1. This error code indicates the cause of the error.

Explanation

User Action


Event ID

32061

Event Message

Microsoft Fax servicefailed to read the delivery notification configuration, possibly due to registry corruption or a lack of system resources.%n%n Reinstall the Microsoft Fax serviceusing the Repair mode. Win32 error code: %1. This error code indicates the cause of the error.

Explanation

User Action


Event ID

32062

Event Message

Microsoft Fax servicefailed to read the service configuration, possibly due to registry corruption or a lack of system resources.%n%n Reinstall the Microsoft Fax serviceusing the Repair mode. Win32 error code: %1. This error code indicates the cause of the error.

Explanation

User Action


Event ID

32063

Event Message

Microsoft Fax servicefailed to read the archive configuration, possibly due to registry corruption or a lack of system resources.%n%n Reinstall the Microsoft Fax serviceusing the Repair mode. Win32 error code: %1. This error code indicates the cause of the error.

Explanation

User Action


Event ID

32064

Event Message

Microsoft Fax servicefailed to read the activity logging configuration, possibly due to registry corruption or a lack of system resources.%n%n Reinstall the Microsoft Fax serviceusing the Repair mode. Win32 error code: %1. This error code indicates the cause of the error.

Explanation

User Action


Event ID

32065

Event Message

Microsoft Fax servicefailed to read the outgoing routing configuration, possibly due to registry corruption or a lack of system resources.%n%n Reinstall the Microsoft Fax serviceusing the Repair mode. Win32 error code: %1. This error code indicates the cause of the error.

Explanation

User Action


Event ID

32066

Event Message

At least one of the devices in the outgoing routing group is not valid. Group name: '%1'

Explanation

At least one of the devices in the routing group is not installed, not installed correctly, not connected to the mains power or to the computer, or not powered on. It is also possible that a device was removed, but not deleted from the routing group.

User Action

If the device was purposefully removed, verify that it was deleted from the routing group. If such a device was deleted from the routing group, verify that the device is connected to the mains power and to the computer, and that it is switched on. If this does not solve the problem, reinstall the device.


Event ID

32067

Event Message

Microsoft Fax servicefailed to read the server's outbound routing group configuration because a parameter in the registry is corrupted and prevents the specific routing group's configuration from loading. Therefore, the group was permanently deleted. Recreate (add) the outgoing routing group. Group name: '%1'

Explanation

User Action


Event ID

32068

Event Message

The outgoing routing rule is not valid because it cannot find a valid device. The outgoing faxes that use this rule will not be routed. Verify that the targeted device or devices (if routed to a group of devices) is connected and installed correctly, and turned on. If routed to a group, verify that the group is configured correctly. Country/region code: '%1' Area code: '%2'

Explanation

User Action


Event ID

32069

Event Message

Microsoft Fax servicefailed to read the configuration of one of the server's outgoing routing rules because a parameter in the registry is corrupted and prevents the specific routing rule's configuration from loading. Therefore, the rule was permanently deleted. Recreate (add) the outgoing routing rule. Country/region code: '%1' Area code: '%2'

Explanation

User Action


Event ID

32070

Event Message

Microsoft Fax servicefailed to load the server's outbound routing group configuration. Group name: '%1'

Explanation

A parameter in the registry is corrupted, or the routing group did not succeed to load itself into the server’s memory and is not being recognized.

User Action

Restart the service. If the problem persists, delete the routing group and recreate (add) it.


Event ID

32071

Event Message

Microsoft Fax servicefailed to load the server's outbound routing rule configuration. Country/region code: '%1' Area code: '%2'

Explanation

A parameter in the registry is corrupted, or the routing rule did not succeed to load itself into the server’s memory and is not being recognized.

User Action

Restart the service. If the problem persists, delete the routing rule and recreate (add) it.


Event ID

32072

Event Message

The Inbox folder size has surpassed the high watermark generating this warning. The high watermark is not a limit to the size of the folder. The warning is reset each time the size of the folder is reduced to become smaller than the low watermark. Both watermark sizes can be changed.%n%n Delete faxes from the folder to reduce its size to smaller than that of the low watermark, resetting the next warning. If this warning reoccurs, verify that the option to automatically delete faxes from the archive after a set number of days is enabled. If it is, reduce the maximum number of days a fax is allowed to remain in the archive. Inbox archive folder path: '%1' Inbox high watermark (MB): %2

Explanation

User Action


Event ID

32073

Event Message

The Sent Items folder size has surpassed the high watermark generating this warning. The high watermark is not a limit to the size of the folder. The warning is reset each time the size of the folder is reduced to become smaller than the low watermark. Both watermark sizes can be changed. Sent Items archive path: '%1' Sent Items high watermark (MB): %2

Explanation

User Action

Delete faxes from the folder to reduce its size to smaller than that of the low watermark, resetting the next warning. If this warning reoccurs, verify that the option to automatically delete faxes from the archive after a set number of days is enabled. If it is, reduce the maximum number of days a fax is allowed to remain in the archive.


Event ID

32074

Event Message

Unable to add message properties to %1. Verify that the archive directory is located on an NTFS file system. The following error occurred: %2. This error code indicates the cause of the error.

Explanation

User Action


Event ID

32075

Event Message

The evaluation copy for this product has expired.

Explanation

User Action


Event ID

32076

Event Message

Failed to create a fax .tif file for archiving. File name: '%1'. The fax will not be archived. Verify that the directory exists and is writable. Check that there is enough available space on the hard disk drive. The following error occurred: %1. This error code indicates the cause of the error.

Explanation

User Action


Event ID

32077

Event Message

Failed to create the activity logging schema file. File name: '%1'. The schema information file provides the ODBC 'Microsoft Text Driver' with information about the general format of the DB file, the column name, data type, and a number of other data characteristics. Verify that the directory exists and is writable. If the file exists, verify that it is not used by other applications. The following error occurred: %2. This error code indicates the cause of the error.

Explanation

User Action


Event ID

32078

Event Message

A successfully received fax did not automatically route. If incoming archiving is enabled, you can find the fax in the archive folder by its Job ID and manually route it. Job ID: %1. Received on Device: '%2' Sent from: '%3'

Explanation

User Action


Event ID

32079

Event Message

An error was encountered while preparing to send the fax. The service will not attempt to resend the fax. Please close other applications before attempting to resend the fax. Sender: %1. Billing code: %2. Sender company: %3. Sender dept: %4. Recipient name: %5. Recipient number: %6. Device name: %7.

Explanation

User Action


Event ID

32080

Event Message

Unable to route %1 to e-mail address: %2.

Explanation

User Action


Event ID

32081

Event Message

Received %1 routed to e-mail address: %2.

Explanation

User Action


Archive successfully sent faxes

To archive successfully sent faxes

  1. Open Microsoft Fax Service Manager.
  2. In the console tree, right-click Microsoft Fax, and then click Properties.
  3. On the Sent Items tab, select the Archive all successfully sent faxes to the following folder check box.

Note

  • To open Microsoft Fax Service Manager, click Start, point to Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Administration.

Related Topics

Control real-time activity

Archive incoming faxes

Log incoming fax activity

Log outgoing fax activity

Set Event Log sensitivity levels